Bug 39468 - translate German comments, removing redundant ones
Summary: translate German comments, removing redundant ones
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL: https://wiki.documentfoundation.org/D...
Whiteboard: target:5.3.0 target:5.4.0 target:5.5....
Keywords: difficultyBeginner, easyHack, skillCpp
Depends on:
Blocks:
 
Reported: 2011-07-22 02:21 UTC by Björn Michaelsen
Modified: 2017-12-16 21:39 UTC (History)
16 users (show)

See Also:
Crash report or crash signature:


Attachments
List of directories with german comments (391 bytes, text/plain)
2012-03-05 18:24 UTC, Tom Thorogood
Details
Patch for starmath directory (11.56 KB, patch)
2012-04-16 21:04 UTC, Roshan Kumar
Details
Translated German Strings in xmloff (complete), vcl (partial) (39.41 KB, patch)
2012-06-11 07:16 UTC, madmuffin
Details
patch for /vcl/win/source/window/salobj.cxx (5.14 KB, patch)
2013-02-26 10:10 UTC, christian.heller63
Details
patch for /vcl/inc/vcl/graphicfilter.hxx and prgsbar.hxx (5.55 KB, patch)
2013-02-26 10:12 UTC, christian.heller63
Details
German comment tranlation - vcl (6.60 KB, patch)
2013-03-01 02:20 UTC, christian.heller63
Details
Translation for german comments and some code cleanup. (34.34 KB, patch)
2013-04-21 01:25 UTC, Skyman
Details
Translation for german comments and some code cleanup. (34.34 KB, patch)
2013-04-21 01:48 UTC, Skyman
Details
A list of files and lines suspected to contain German comments (130.69 KB, application/vnd.oasis.opendocument.spreadsheet)
2016-11-17 19:12 UTC, Mike Kaganski
Details
A list of files and lines suspected to contain German comments (127.34 KB, application/vnd.oasis.opendocument.spreadsheet)
2016-11-17 19:16 UTC, Mike Kaganski
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Michaelsen 2011-07-22 02:21:33 UTC
=== translate German comments, removing redundant ones ===

'''Background''': The code is littered with German comments; some have little-to-no value such as:

// Beschreibung: textuelle Beschreibung ermitteln

String SwDocStyleSheet::GetDescription(SfxMapUnit eUnit)

These guys just need removing. Others are more useful - these need translating. In general if a comment is obvious - ie. it just duplicates something that is clear from a next door method (as above) it should be removed.

To find german comments you can use the bin/find-german-comments tool from inside a (random) code module - it should at least detect problematic modules, if not all comments.

'''Skills''': grep, code reading, optional German-to-English translation, diff etc.

Please, don't take up this task if you plan on using machine translation. We do have people who actually know German in the community. If you work on this task please write the directory, you are working in, in the table on the site [[Development/Easy Hacks/Translation Of Comments|Easy Hacks – Translation Of Comments]]

There is no need to translate files in binfilter, as big parts of it are planned to be removed in the near future.

'''Info about bug ids:''' http://wiki.documentfoundation.org/Development/FAQ

These bugids could be removed: <code>#12345</code> (to be totally sure you could check http://qa.openoffice.org/issues/show_bug.cgi?id=BUGID, if someone forgot the 'i') and <code>#b12345</code> StarOffice bug tracker.
Comment 1 Florian Allmann-Rahn 2011-08-14 10:02:47 UTC
I'm gonna work on this (it's my first contribution).
However, I don't know where that table is for mentioning what directories I'm working in (don't kill me if I've overlooked the obvious...)
Comment 2 Philipp Weissenbacher 2011-12-01 13:03:28 UTC
If you plan to work on this bug, please have a look at: http://wiki.documentfoundation.org/Development/Easy_Hacks/Translation_Of_Comments

There, we can coordinate the work much better than here.
Comment 3 Tom Thorogood 2012-03-05 18:24:12 UTC
Created attachment 58047 [details]
List of directories with german comments

Attaching a list of each directory in core that contains german comments. 

If you run
$ ../bin/find-german-comments . 
from one of the directories immediately off of core, you can search more specifically in that directory. But this at least gives us some places to go.

The list is as of 3/5/12.
Comment 4 Tom Thorogood 2012-03-05 18:24:48 UTC
Added an attachment that lists each of the directories containing german comments.
Comment 5 Roshan Kumar 2012-04-16 21:04:07 UTC
Created attachment 60146 [details]
Patch for starmath directory

Patch for starmath directory.
Comment 6 Caolán McNamara 2012-04-25 12:37:35 UTC
(In reply to comment #5)
> Patch for starmath directory.

hmm, that looks like an automated translation rather than a human one. e.g. 
>     //! here muss/sollte not only be StarMath font,
>     //! so for the characters used in Arrange a "normal"
>     //! (ungecliptes) rectangle is created.
is a real head-scratcher as to what it means. Some untranslated German words remain and the syntax is tortured. Better to retain them as meaningful German which can be human translated meaningfully.
Comment 7 madmuffin 2012-06-11 07:16:24 UTC
Created attachment 62888 [details]
Translated German Strings in xmloff (complete), vcl (partial)

Translating german comments in folders:

* xmloff (complete)
* xml2cmp (had only false positives by find-german-comments)
* vcl (only partial)

My first try to EasyHack LibreOffice!
If the format is okay, I will continue.
Comment 8 Caolán McNamara 2012-06-11 07:35:19 UTC
can you mail your patches to libreoffice@lists.freedesktop.org for wider review please ?
Comment 9 Michael Stahl 2012-07-05 06:17:09 UTC
Comment on attachment 60146 [details]
Patch for starmath directory

automated translations are not particularly useful,
please leave this problem to those who understand German :)
Comment 10 Michael Stahl 2012-07-05 06:23:33 UTC
Comment on attachment 62888 [details]
Translated German Strings in xmloff (complete), vcl (partial)

hi madmuffin,

unfortunately it looks like while your patch was waiting here in bugzilla,
Luc Castermans has dulicated your work and his translation was
pushed as 5d2038b673de2bfc8a8271b0e745b65090b93a20.

please send patches directly to the dev mailing list to prevent such problems.
Comment 11 Not Assigned 2012-07-09 17:26:27 UTC
Philipp Riemer committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e7540edefe1cf5b7f52ddb9b7b4824479da9234b

fdo#39468: translate German comments (=> sw/source/core/crsr)
Comment 12 Thorsten Behrens (CIB) 2012-07-26 16:49:50 UTC
(In reply to comment #4)
> Added an attachment that lists each of the directories containing german
> comments.
>
Tom, are you still actively looking into this one? If not, a way to signal that is to reset the assignee back to libreoffice-bugs@lists.freedesktop.org
Comment 13 Not Assigned 2012-08-03 19:59:21 UTC
Alexander Wilms committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=72778119fde55218354ee100481bfad2a1cedf35

Translated German comments in starmath (fdo#39468)
Comment 14 Not Assigned 2012-08-05 11:03:16 UTC
Bertrand Lorentz committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=bf68634a4ee34fb465cf35e019812b3ed48787a4

fdo#39468: Translate German comments in sw/source/core/docnode/ndcopy.cxx
Comment 15 Not Assigned 2012-08-10 18:57:49 UTC
Philipp Riemer committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=95ab516729ccf847f6e588a224677314afb77b29

fdo#39468: Translate German comments in dbaccess/
Comment 16 Not Assigned 2012-08-10 20:04:27 UTC
Oliver Günther committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=be88027c327b5f09d134f235db100ec54afdc30d

fdo#39468: Translate German comments in toolkit,unotools, & xmloff
Comment 17 Not Assigned 2012-08-10 21:57:06 UTC
Philipp Riemer committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=1e0a822fa14eb4f8d3da80cf76dd5a43df472649

fdo#39468: Translate remaining German comments in toolkit/
Comment 18 Not Assigned 2012-08-12 14:51:29 UTC
Daniel Herde committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=401a454c2da7560d5ec41ef07ac116403956c55a

fdo#39468: Translate German comments in dbaccess/source/ui/inc
Comment 19 Not Assigned 2012-08-12 16:05:00 UTC
Philipp Riemer committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0e2c5f8c8bf0e0b8aad4fb9ba8cbe175dc0ce58e

fdo#39468: Translate German comments in dbaccess/source/ui/inc
Comment 20 Not Assigned 2012-08-13 19:37:47 UTC
Oliver Günther committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c8b7aa55138848fe07108779099267424bc03e3d

fdo#39468: Translated German comments in core/tools
Comment 21 Not Assigned 2012-08-14 08:38:24 UTC
Bertrand Lorentz committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a6c7410c1391b67f4550dadf105c8f4979c21dcd

fdo#39468: Translated German comments in sw/source/core/docnode/ndnotxt.cxx
Comment 22 Not Assigned 2012-08-19 19:30:23 UTC
Oliver Günther committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9cadf9bdf3c9210d9b79eaaed32282d6b7bf9e12

fdo#39468: Translated German comments in core/tools/source
Comment 23 Not Assigned 2012-08-24 23:32:02 UTC
Philipp Riemer committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=98e9cc1796f93447fe7e5c1a6e2683d10389b01c

fdo#39468: Translated German comments in sc/source/ui/undo
Comment 24 Not Assigned 2012-08-27 15:09:57 UTC
Gerhard Oettl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f5b7fecbc0744e46468d57b8131ea7d768aa96a2

fdo#39468: Translated German comments in sc/source/core/inc
Comment 25 Not Assigned 2012-08-30 10:15:22 UTC
gerhard oettl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e2faffebde9bf2a9b579e7f49cb3d4314808b978

fdo#39468: Translated German comments in sc/source/core/tool
Comment 26 Not Assigned 2012-08-31 15:49:09 UTC
gerhard oettl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=38d446da561c0c70de4b399e8b645a5c85e56ad2

fdo#39468: Translated German comments in sc/source/core/tool
Comment 27 Not Assigned 2012-09-09 09:15:21 UTC
gerhard oettl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=337ef5808dd8e55c06d00b222e69c5ba287acab5

fdo#39468: Translated German comments in sc/source/core/tool



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 28 Not Assigned 2012-09-09 09:20:54 UTC
gerhard oettl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=1e7e6647be5392dae58f5c67f64521d6fbf7b327

fdo#39468: Translated German comments in sc/source/core/tool



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 29 Not Assigned 2012-09-20 18:33:43 UTC
gerhard oettl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0121e7a8066e7f99723846011bbd4367cb6d993d

fdo#39468: Translated German comments in sw/source/core/text



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 30 christian.heller63 2013-02-26 10:10:02 UTC
Created attachment 75570 [details]
patch for /vcl/win/source/window/salobj.cxx
Comment 31 christian.heller63 2013-02-26 10:12:04 UTC
Created attachment 75571 [details]
patch for /vcl/inc/vcl/graphicfilter.hxx and prgsbar.hxx

these are my first patches - comments welcome!
Comment 32 christian.heller63 2013-02-26 10:16:54 UTC
I am starting from Z to A, and /vcl was where I found German comments first.
I now saw the attachment with the "List of directories...".
Are there modules that are more important to start with?
Comment 33 Not Assigned 2013-02-28 11:10:06 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=02a985013e816c94a07cf93491873fddfe090b1d

fdo#39468: Translated German comments in vcl/{inc,win}



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 34 Not Assigned 2013-02-28 11:54:36 UTC
Stefan Knorr committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=889ec0e4d4afac36d4d462bfeaf146398baa4082

fdo#39468: Translate German comments in sd/source/core/



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 35 Not Assigned 2013-02-28 14:26:15 UTC
David Verrier committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=4626cda96af778ee34599f572567cfbc89d06983

fdo#39468: Translate German comments



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 36 christian.heller63 2013-03-01 02:20:36 UTC
Created attachment 75723 [details]
German comment tranlation - vcl

All of my past and future contributions to LibreOffice may be licensed
under the MPL/LGPLv3+ dual license.

This time with help of my 12-year old son Max Anton Heller :-)

BTW: I need some sleep, but I still get the same error using ./logerrit submit:

To ssh://logerrit/core
 ! [remote rejected] HEAD -> refs/for/master (missing Change-Id in commit message)
error: failed to push some refs to 'ssh://logerrit/core'
Comment 37 Not Assigned 2013-03-02 12:08:36 UTC
David Verrier committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5f985d3759f6d424426b04571da90cc02c717db1

fdo#39468: Translate German comments (and messages)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 38 Not Assigned 2013-03-02 21:12:42 UTC
Gabor Nyers committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9e991e1852fa764e78d88b5d3aab17e45ac9213e

fdo#39468 Translated German comments to English



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 39 Not Assigned 2013-03-04 08:12:15 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=929baa03c33084eaca51e02a131cc835048543c4

fdo#39468 translate German comments in vcl



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 40 Commit Notification 2013-03-04 09:57:22 UTC
David Verrier committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=130d2776830fa37df9a42cefb911ef9f87ff789e

 fdo#39468: Translate German comment



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 41 Commit Notification 2013-03-05 11:28:16 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=21414f3958357303084780b27d566f2058b73a37

fdo#39468 translate German comments in /vcl V2



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 42 Commit Notification 2013-03-07 10:59:08 UTC
David Verrier committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=8fd81a1119a057dda91462c5572843435a61ce71

fdo#39468: Translate German comments in dbaccess/source/ui



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 43 Korrawit Pruegsanusak 2013-03-13 10:26:20 UTC
Comment on attachment 75570 [details]
patch for /vcl/win/source/window/salobj.cxx

This patch is pushed in comment 33 => mark as obsolete.
Comment 44 Korrawit Pruegsanusak 2013-03-13 10:28:11 UTC
Comment on attachment 75571 [details]
patch for /vcl/inc/vcl/graphicfilter.hxx and prgsbar.hxx

This patch is pushed in comment 33 => mark as obsolete.
Comment 45 Korrawit Pruegsanusak 2013-03-13 10:30:13 UTC
Comment on attachment 75723 [details]
German comment tranlation - vcl

This patch is pushed in comment 39 => mark as obsolete
Comment 46 Korrawit Pruegsanusak 2013-03-13 10:35:36 UTC
(In reply to comment #12)
> Tom, are you still actively looking into this one? If not, a way to signal
> that is to reset the assignee back to libreoffice-bugs@lists.freedesktop.org

I think he isn't => reset assignee back to pool, and change status to NEW.
Comment 47 Commit Notification 2013-03-20 11:56:47 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c86fa81bcd5db0db4b343a27cc7ca979613fc2ad

fdo#39468 German comments in vcl/unx/generic/...



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 48 Commit Notification 2013-03-20 11:57:08 UTC
gerhard oettl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b4966ea69ff0ad6944bd16d8a09ecb27a1704c10

fdo#39468: Translated German comments



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 49 Commit Notification 2013-03-23 21:25:14 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e0ce2898f1fc5242015c90606be94484a252f795

fdo#39468 Translate German Comments - salframe.cxx



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 50 Commit Notification 2013-03-23 21:31:55 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=620611fe91970f073297f72a6d0605d7c7bd8943

fdo#39468 Translate German comments - vcl/win/source/gdi/



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 51 Commit Notification 2013-03-26 15:09:48 UTC
gerhard oettl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=705f0bb3280b53b4bb789a27f011486d834a01ea

fdo#39468: Translated German comments



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 52 Commit Notification 2013-03-26 23:43:38 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=69a9cffb9e6285a8735e4b35cdea9db4b118063c

fdo#39468 Translate German comments - vcl/source/control/



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 53 Commit Notification 2013-04-03 07:55:15 UTC
Hansgerd Schneider committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7838a7df5dcec03b04f89dcc2698856bd4963ed1

fdo#39468: Translated German comments in filter



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 54 Commit Notification 2013-04-03 08:02:20 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=4c5bada9d76d8f9247dd5fb269065f91abc233d0

fdo#39468 Translate German in DBG_ASSERT and OSL_ENSURE in texteng.cxx



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 55 Commit Notification 2013-04-09 07:42:31 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=51fddc6c52d04a2dccdfb7d04f8dd0455e8c4b95

fdo#39468 Translate German comments V2 - source/edit/texteng.cxx



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 56 Commit Notification 2013-04-11 02:08:48 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b72e144160481be64856e825d5c473aef4590f35

fdo#39468 Comment translation GER-ENG in sw/source/ui/wrtsh/wrtsh4.cxx



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 57 Commit Notification 2013-04-16 15:42:47 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=4b9301d424baab1552222d9be56726c64aefb720

fdo#39468 Translate German comments V2 - vcl/source/edit/{textdata, textdoc}



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 58 Skyman 2013-04-21 01:25:03 UTC
Created attachment 78284 [details]
Translation for german comments and some code cleanup.
Comment 59 Skyman 2013-04-21 01:48:24 UTC
Created attachment 78285 [details]
Translation for german comments and some code cleanup.

Please ignore the first version of this file, it contains an error.
Comment 60 Commit Notification 2013-04-21 16:22:23 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5741492149f39c4afa0c9cf575294f83ee4b3316

fdo#39468 Comment translation GER-ENG in sw/source/ui/shells/ (Part 1)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 61 Commit Notification 2013-04-28 11:58:59 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=df0376ea3f80f7bab7f4075dc8004e8f25d0d9a4

fdo#39468 Comment translation GER-ENG in sw/source/ui/shells/ (Part 2)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 62 Commit Notification 2013-04-29 04:23:42 UTC
Chris Sherlock committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e986d3e396174096abb46075bf7488677b9a35f9

fdo#39468 Translation and cleanup



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 63 Commit Notification 2013-05-05 18:40:38 UTC
Philipp Riemer committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e89804f1fcb323712ba35033ee9839d8a1f9f271

fdo#39468: Translate German comments in sw/source/core/graphic



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 64 Commit Notification 2013-05-05 18:41:01 UTC
Philipp Riemer committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=688f72e3a2c3ef923389bbd21f6aea3afe1114db

fdo#39468: Translate German comments in sw/source/core/view



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 65 Commit Notification 2013-05-05 18:49:11 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b27ec833fe14527e810014f682e036cbfc0ddc1d

fdo#39468 Translate German Comments - rest of vcl/source/edit/...



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 66 Commit Notification 2013-05-13 17:13:13 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=10ab5bbfec449973ed8fbb77607f0a1aec2c950f

fdo#39468 Comment translation GER-ENG in sw/source/ui/shells/ (Part 3)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 67 Commit Notification 2013-05-14 13:49:51 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=596bd36951a4b4b98239749d5913da61143e6d48

fdo#39468 Comment translation GER-ENG in sw/source/ui/ribbar/



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 68 Commit Notification 2013-05-14 13:57:39 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d90dd83765bfabfe9dbf91c7ece886986620e6d4

fdo#39468 Comment translation GER-ENG in sw/source/ui/utlui/



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 69 Commit Notification 2013-05-14 13:58:02 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e76e427ee68f4717a143a20733b09e845d73921d

fdo#39468 Comment translation GER-ENG in sw/source/ui/shells/ (Part 4)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 70 Commit Notification 2013-05-19 07:26:23 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=791b4eedfba1e913037d88a3c185dc01c9ea24be

fdo#39468 Translate German comments - graphicfilter



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 71 Commit Notification 2013-05-19 07:34:11 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=89001143ea5aeecf8af1b62748431dc785369f44

fdo#39468 Comment translation GER-ENG in sw/source/ui/ribbar/ (Part2)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 72 Commit Notification 2013-05-20 08:28:19 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0c45b5548537cffddc3fbdd6b1c2b9a8a1bdbc4a

fdo#39468 Comment translation GER-ENG



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 73 Thomas Arnhold 2013-05-28 22:57:45 UTC
Comment on attachment 78285 [details]
Translation for german comments and some code cleanup.

>diff --git a/rsc/inc/rscrsc.hxx b/rsc/inc/rscrsc.hxx
>index d5a768e..9531320 100644
>--- a/rsc/inc/rscrsc.hxx
>+++ b/rsc/inc/rscrsc.hxx
>@@ -40,11 +40,11 @@ class RscCmdLine
> 
> public:
> 
>-    RscStrList          aInputList;     // Liste der Quelldateien
>-    OString        aPath;          // Liste der Pfade
>+    RscStrList          aInputList;     // List of source files
>+    OString        aPath;          // List of paths
>     RSCBYTEORDER_TYPE   nByteOrder;
>-    unsigned short      nCommands;      // Steuerbits
>-    OString        aOutputSrs;     // Name der Srs-Ausgabedatei
>+    unsigned short      nCommands;      // control bits
>+    OString        aOutputSrs;     // Name of the Srs output file
>     OString        aILDir;
> 
>     struct OutputFile
>@@ -86,10 +86,10 @@ private:
>                                        const OUString& rSrsOutPath );
> 
> public:
>-    RscTypCont*     pTC;        // String und Id-Verwalter
>-    RscCmdLine*     pCL;        // Kommandozeile
>-    FILE *          fListing;   // Ausgabedatei fuer Listings
>-    FILE *          fExitFile;  // bei Abbruch muss diese Datei geschlossen werden
>+    RscTypCont*     pTC;        // String and Id manager
>+    RscCmdLine*     pCL;        // Command line
>+    FILE *          fListing;   // Output file for listings
>+    FILE *          fExitFile;  // in case of abortion this file must be closed
> 
>                     RscCompiler( RscCmdLine *, RscTypCont * );
>                     ~RscCompiler();
>diff --git a/rsc/source/prj/start.cxx b/rsc/source/prj/start.cxx
>index f15472c..6dea25d 100644
>--- a/rsc/source/prj/start.cxx
>+++ b/rsc/source/prj/start.cxx
>@@ -50,8 +50,8 @@ static sal_Bool CallPrePro( const OString& rInput,
>     const OString& rOutput, RscPtrPtr * pCmdLine,
>     sal_Bool bResponse )
> {
>-    RscPtrPtr       aNewCmdL;   // Kommandozeile
>-    RscPtrPtr       aRespCmdL;   // Kommandozeile
>+    RscPtrPtr       aNewCmdL;   // Command line
>+    RscPtrPtr       aRespCmdL;   // Command line
>     RscPtrPtr *     pCmdL = &aNewCmdL;
>     int             i, nRet;
>     FILE*           fRspFile = NULL;
>@@ -216,7 +216,7 @@ SAL_IMPLEMENT_MAIN_WITH_ARGS(argc, argv)
>     RscStrList      aTmpList;
>     char *          pStr;
>     char **         ppStr;
>-    RscPtrPtr       aCmdLine;       // Kommandozeile
>+    RscPtrPtr       aCmdLine;       // Command line
>     sal_uInt32      i;
>     OString*   pString;
> 
>@@ -260,7 +260,7 @@ SAL_IMPLEMENT_MAIN_WITH_ARGS(argc, argv)
>         }
>         else
>         {
>-            // Eingabedatei
>+            // Input file
>             aInputList.push_back( new OString(*ppStr) );
>         }
>         ppStr++;
>diff --git a/rsc/source/rscpp/cpp3.c b/rsc/source/rscpp/cpp3.c
>index df5a2c7..c0e2634 100644
>--- a/rsc/source/rscpp/cpp3.c
>+++ b/rsc/source/rscpp/cpp3.c
>@@ -29,7 +29,7 @@
> #include <string.h>
> 
> #ifndef _NO_PROTO
>-int AddInclude( char *pIncStr );  /* BP, 11.09.91, Forward-Deklaration */
>+int AddInclude( char *pIncStr );  /* BP, 11.09.91, Forward declaration */
> #endif
> 
> #if (OSL_DEBUG_LEVEL > 1) && (HOST == SYS_VMS || HOST == SYS_UNIX)
>@@ -146,15 +146,15 @@ void setincdirs()
> 
> #if HOST == SYS_UNKNOWN
> /*
>- * Kontext: GenMake
>- * Unter DOS wird nun auch die Environment-Variable INCLUDE ausgewetet.
>- * Es kommt erschwerend hinzu, dass alle Eintraege, die mit ';' getrennt
>- * sind, mit in die Liste aufenommen werden muessen.
>- * Dies wird mit der Funktion strtok() realisiert.
>- * Vorsicht bei der Benutzung von malloc !!!
>- * In savestring wird naemlich getmem() verwendet. Vermutlich kommen sich
>- * die beiden Funktion in die Quere. Als ich malloc statt savestring
>- * verwendete knallte es in strcpy() !
>+ * Context: GenMake
>+ * Under DOS the environment variable INCLUDE is now also analysed.
>+ * To make things more complicated, all entries that are separated by ';',
>+ * have to be added to the list.
>+ * This is realised by function strtok().
>+ * Be careful when using malloc !!!
>+ * In savestring is getmem() used. Probably these two functions get in
>+ * the way of each other. When I used malloc instead of savestring it crashed
>+ * in strcpy() !
>  */
> 
> #if !defined( WNT ) && ! defined UNX
>@@ -171,18 +171,18 @@ void setincdirs()
> 
> }
> 
>-/* Kontext: Erweiterung des INCLUDE-Services
>- * Bislang konnte der cpp keine Include-Angaben in der Kommandozeile
>- * vertragen, bei denen die directries mit ';' getrennt wurden.
>- * Dies ist auch verstaendlich, da dieses cpp fuer UNIX-Systeme
>- * massgeschneidert wurde und in UNI die ';' als Zeichen zum Abschluss
>- * von Kommandos gilt.
>+/*
>+ * Context: Enhancement of the INCLUDE service
>+ * Up to now the cpp could not handle include parameters on the command line,
>+ * where the directories were not separated by ';'.
>+ * This is understandable, because that cpp was custom-made for UNIX systems
>+ * and in UNI the ';' characters count as end of a command.
>  */
> 
> int AddInclude( char* pIncStr )
> {
>-    char     *pIncEnv    = NULL;    /* Kopie des INCLUDE     */
>-    char     *pIncPos;              /* wandert zum naechsten */
>+    char     *pIncEnv    = NULL;    /* Copy of the INCLUDE     */
>+    char     *pIncPos;              /* goes to the next one */
> 
>     pIncEnv = savestring( pIncStr );
>     pIncPos = strtok( pIncEnv, ";" );
>diff --git a/sc/source/ui/dbgui/asciiopt.cxx b/sc/source/ui/dbgui/asciiopt.cxx
>index 2a195ad..92ed469 100644
>--- a/sc/source/ui/dbgui/asciiopt.cxx
>+++ b/sc/source/ui/dbgui/asciiopt.cxx
>@@ -179,10 +179,9 @@ sal_Bool ScAsciiOptions::operator==( const ScAsciiOptions& rCmp ) const
>     return false;
> }
> 
>-//
>-//  Der Options-String darf kein Semikolon mehr enthalten (wegen Pickliste)
>-//  darum ab Version 336 Komma stattdessen
>-//
>+/* The Options string must not contain a semicolon (due to the pick list).
>+ * Therefor a comma instead from version 336 on.
>+ */
> 
> 
> void ScAsciiOptions::ReadFromString( const String& rString )
>@@ -192,9 +191,9 @@ void ScAsciiOptions::ReadFromString( const String& rString )
>     xub_StrLen nSub;
>     xub_StrLen i;
> 
>-        //
>-        //  Feld-Trenner
>-        //
>+        /*
>+         * field separator
>+         */
> 
>     if ( nCount >= 1 )
>     {
>@@ -219,9 +218,9 @@ void ScAsciiOptions::ReadFromString( const String& rString )
>         }
>     }
> 
>-        //
>-        //  Text-Trenner
>-        //
>+        /*
>+         * text separator
>+         */
> 
>     if ( nCount >= 2 )
>     {
>@@ -230,9 +229,9 @@ void ScAsciiOptions::ReadFromString( const String& rString )
>         cTextSep = (sal_Unicode) nVal;
>     }
> 
>-        //
>-        //  Zeichensatz
>-        //
>+        /*
>+         * character set
>+         */
> 
>     if ( nCount >= 3 )
>     {
>@@ -240,9 +239,9 @@ void ScAsciiOptions::ReadFromString( const String& rString )
>         eCharSet = ScGlobal::GetCharsetValue( aToken );
>     }
> 
>-        //
>-        //  Startzeile
>-        //
>+        /*
>+         * start line
>+         */
> 
>     if ( nCount >= 4 )
>     {
>@@ -250,9 +249,9 @@ void ScAsciiOptions::ReadFromString( const String& rString )
>         nStartRow = aToken.ToInt32();
>     }
> 
>-        //
>-        //  Spalten-Infos
>-        //
>+        /*
>+         * column information
>+         */
> 
>     if ( nCount >= 5 )
>     {
>@@ -311,9 +310,9 @@ String ScAsciiOptions::WriteToString() const
> {
>     OUString aOutStr;
> 
>-        //
>-        //  Feld-Trenner
>-        //
>+        /*
>+         * field separator
>+         */
> 
>     if ( bFixedLen )
>         aOutStr += pStrFix;
>@@ -336,24 +335,24 @@ String ScAsciiOptions::WriteToString() const
>     }
> 
>     aOutStr += "," +
>-               // Text-Trenner
>+               // text separator
>                OUString::number(cTextSep) + ",";
> 
>-        //
>-        //  Zeichensatz
>-        //
>+        /*
>+         * character set
>+         */
> 
>     if ( bCharSetSystem )           // force "SYSTEM"
>         aOutStr += ScGlobal::GetCharsetString( RTL_TEXTENCODING_DONTKNOW );
>     else
>         aOutStr += ScGlobal::GetCharsetString( eCharSet );
>     aOutStr += "," +
>-               // Startzeile
>+               // start line
>                OUString::number(nStartRow) + ",";
> 
>-        //
>-        //  Spalten-Infos
>-        //
>+        /*
>+         * column information
>+         */
> 
>     OSL_ENSURE( !nInfoCount || (pColStart && pColFormat), "0-Zeiger in ScAsciiOptions" );
>     for (sal_uInt16 nInfo=0; nInfo<nInfoCount; nInfo++)
>diff --git a/sc/source/ui/dbgui/imoptdlg.cxx b/sc/source/ui/dbgui/imoptdlg.cxx
>index f1dc8de..e22f6dd 100644
>--- a/sc/source/ui/dbgui/imoptdlg.cxx
>+++ b/sc/source/ui/dbgui/imoptdlg.cxx
>@@ -25,9 +25,10 @@
> 
> static const sal_Char pStrFix[] = "FIX";
> 
>-//------------------------------------------------------------------------
>-//  Der Options-String darf kein Semikolon mehr enthalten (wegen Pickliste)
>-//  darum ab Version 336 Komma stattdessen
>+/*
>+ * The Options string must not contain a semicolon (due to the pick list).
>+ * Therefor a comma instead from version 336 on.
>+ */
> 
> 
> ScImportOptions::ScImportOptions( const String& rStr )
>diff --git a/sc/source/ui/docshell/docsh8.cxx b/sc/source/ui/docshell/docsh8.cxx
>index 58ac364..189cc09 100644
>--- a/sc/source/ui/docshell/docsh8.cxx
>+++ b/sc/source/ui/docshell/docsh8.cxx
>@@ -102,7 +102,10 @@ using ::std::vector;
> 
> namespace
> {
>-    sal_uLong lcl_getDBaseConnection(uno::Reference<sdbc::XDriverManager2>& _rDrvMgr,uno::Reference<sdbc::XConnection>& _rConnection,String& _rTabName,const String& rFullFileName,rtl_TextEncoding eCharSet)
>+    sal_uLong lcl_getDBaseConnection(uno::Reference<sdbc::XDriverManager2>& _rDrvMgr,
>+                                     uno::Reference<sdbc::XConnection>& _rConnection,String& _rTabName,
>+                                     const String& rFullFileName,
>+                                     rtl_TextEncoding eCharSet)
>     {
>         INetURLObject aURL;
>         aURL.SetSmartProtocol( INET_PROT_FILE );
>@@ -133,7 +136,8 @@ namespace
>         } // if ( aIter == aMap.end() )
>         OUString aCharSetStr;
>         if ( RTL_TEXTENCODING_DONTKNOW != *aIter )
>-        {   // it's not the virtual "system charset"
>+        {
>+            // it's not the virtual "system charset"
>             const char* pIanaName = rtl_getMimeCharsetFromTextEncoding( *aIter );
>             OSL_ENSURE( pIanaName, "invalid mime name!" );
>             if ( pIanaName )
>@@ -254,13 +258,17 @@ static void lcl_setScalesToColumns(ScDocument& rDoc, const vector<long>& rScales
>     for (SCCOL i = 0; i < nColCount; ++i)
>     {
>         if (rScales[i] < 0)
>+        {
>             continue;
>+        }
> 
>         sal_uInt32 nOldFormat;
>         rDoc.GetNumberFormat(static_cast<SCCOL>(i), 0, 0, nOldFormat);
>         const SvNumberformat* pOldEntry = pFormatter->GetEntry(nOldFormat);
>         if (!pOldEntry)
>+        {
>             continue;
>+        }
> 
>         LanguageType eLang = pOldEntry->GetLanguage();
>         bool bThousand, bNegRed;
>@@ -269,7 +277,8 @@ static void lcl_setScalesToColumns(ScDocument& rDoc, const vector<long>& rScales
> 
>         nPrecision = static_cast<sal_uInt16>(rScales[i]);
>         OUString aNewPicture = pFormatter->GenerateFormat(nOldFormat, eLang,
>-                                                          bThousand, bNegRed, nPrecision, nLeading);
>+                                                          bThousand, bNegRed,
>+                                                          nPrecision, nLeading);
> 
>         sal_uInt32 nNewFormat = pFormatter->GetEntryKey(aNewPicture, eLang);
>         if (nNewFormat == NUMBERFORMAT_ENTRY_NOT_FOUND)
>@@ -280,20 +289,24 @@ static void lcl_setScalesToColumns(ScDocument& rDoc, const vector<long>& rScales
>                 aNewPicture, nErrPos, nNewType, nNewFormat, eLang);
> 
>             if (!bOk)
>+            {
>                 continue;
>+            }
>         }
> 
>         ScPatternAttr aNewAttrs( rDoc.GetPool() );
>         SfxItemSet& rSet = aNewAttrs.GetItemSet();
>         rSet.Put( SfxUInt32Item(ATTR_VALUE_FORMAT, nNewFormat) );
>-        rDoc.ApplyPatternAreaTab(static_cast<SCCOL>(i), 0, static_cast<SCCOL>(i), MAXROW, 0, aNewAttrs);
>+        rDoc.ApplyPatternAreaTab(static_cast<SCCOL>(i), 0, static_cast<SCCOL>(i),
>+                                 MAXROW, 0, aNewAttrs);
>     }
> }
> 
> #endif // !DISABLE_DBCONNECTIVITY
> 
> sal_uLong ScDocShell::DBaseImport( const String& rFullFileName, CharSet eCharSet,
>-                               ScColWidthParam aColWidthParam[MAXCOLCOUNT], ScFlatBoolRowSegments& rRowHeightsRecalc )
>+                               ScColWidthParam aColWidthParam[MAXCOLCOUNT],
>+                                   ScFlatBoolRowSegments& rRowHeightsRecalc )
> {
> #ifdef DISABLE_DBCONNECTIVITY
>     (void) rFullFileName;
>@@ -317,9 +330,12 @@ sal_uLong ScDocShell::DBaseImport( const String& rFullFileName, CharSet eCharSet
>         String aTabName;
>         uno::Reference<sdbc::XDriverManager2> xDrvMan;
>         uno::Reference<sdbc::XConnection> xConnection;
>-        sal_uLong nRet = lcl_getDBaseConnection(xDrvMan,xConnection,aTabName,rFullFileName,eCharSet);
>+        sal_uLong nRet = lcl_getDBaseConnection(xDrvMan,xConnection,aTabName,
>+                                                rFullFileName,eCharSet);
>         if ( !xConnection.is() || !xDrvMan.is() )
>+        {
>             return nRet;
>+        }
>         ::utl::DisposableComponent aConnectionHelper(xConnection);
> 
>         ScProgress aProgress( this, ScGlobal::GetRscString( STR_LOAD_DOC ), 0 );
>@@ -524,8 +540,8 @@ void lcl_GetColumnTypes(
>         sal_Int32 nDbType = sdbc::DataType::SQLNULL;
>         String aFieldName, aString;
> 
>-        // Feldname[,Type[,Width[,Prec]]]
>-        // Typ etc.: L; D; C[,W]; N[,W[,P]]
>+        // field name[,Type[,Width[,Prec]]]
>+        // type etc.: L; D; C[,W]; N[,W[,P]]
>         if ( bHasFieldNames )
>         {
>             aString = pDoc->GetString(nCol, nFirstRow, nTab);
>@@ -582,28 +598,39 @@ void lcl_GetColumnTypes(
>             else
>                 aFieldName = aString;
> 
>-            // Feldnamen pruefen und ggbf. gueltigen Feldnamen erzeugen.
>-            // Erstes Zeichen muss Buchstabe sein,
>-            // weitere nur alphanumerisch und Unterstrich erlaubt,
>-            // "_DBASELOCK" ist reserviert (obsolet weil erstes Zeichen kein Buchstabe),
>-            // keine doppelten Namen.
>+            /*
>+             * Check field name and if necessary create valid field name.
>+             * First sign has to be a character,
>+             * further only alpha-numeric and underscore allowed,
>+             * "_DBASELOCK" is reserved (obsoled, because first sign is no character),
>+             * no double names.
>+             */
>             if ( !IsAsciiAlpha( aFieldName.GetChar(0) ) )
>+            {
>                 aFieldName.Insert( 'N', 0 );
>+            }
>             String aTmpStr;
>             sal_Unicode c;
>             for ( const sal_Unicode* p = aFieldName.GetBuffer(); ( c = *p ) != 0; p++ )
>             {
>                 if ( IsAsciiAlpha( c ) || IsAsciiDigit( c ) || c == '_' )
>+                {
>                     aTmpStr += c;
>+                }
>                 else
>+                {
>                     aTmpStr += '_';
>+                }
>             }
>             aFieldName = aTmpStr;
>             if ( aFieldName.Len() > 10 )
>+            {
>                 aFieldName.Erase( 10 );
>+            }
> 
>             if (!aFieldNames.insert(aFieldName).second)
>-            {   // doppelter Feldname, numerisch erweitern
>+            {
>+                // double field name, enhance numeric
>                 sal_uInt16 nSub = 1;
>                 String aFixPart( aFieldName );
>                 do
>@@ -611,7 +638,9 @@ void lcl_GetColumnTypes(
>                     ++nSub;
>                     String aVarPart = OUString::number( nSub );
>                     if ( aFixPart.Len() + aVarPart.Len() > 10 )
>+                    {
>                         aFixPart.Erase( 10 - aVarPart.Len() );
>+                    }
>                     aFieldName = aFixPart;
>                     aFieldName += aVarPart;
>                 } while (!aFieldNames.insert(aFieldName).second);
>@@ -624,11 +653,14 @@ void lcl_GetColumnTypes(
>         }
> 
>         if ( !bTypeDefined )
>-        {   // Feldtyp
>+        {
>+            // field type
>             ScRefCellValue aCell;
>             aCell.assign(*pDoc, ScAddress(nCol, nFirstDataRow, nTab));
>             if (aCell.isEmpty() || aCell.hasString())
>+            {
>                 nDbType = sdbc::DataType::VARCHAR;
>+            }
>             else
>             {
>                 sal_uInt32 nFormat;
>@@ -660,48 +692,71 @@ void lcl_GetColumnTypes(
>         }
>         bool bSdbLenAdjusted = false;
>         bool bSdbLenBad = false;
>-        // Feldlaenge
>+        // field length
>         if ( nDbType == sdbc::DataType::VARCHAR && !nFieldLen )
>-        {   // maximale Feldbreite bestimmen
>+        {
>+            // determine maximum field width
>             nFieldLen = pDoc->GetMaxStringLen( nTab, nCol, nFirstDataRow,
>                 nLastRow, eCharSet );
>             if ( nFieldLen == 0 )
>                 nFieldLen = 1;
>         }
>         else if ( nDbType == sdbc::DataType::DECIMAL )
>-        {   // maximale Feldbreite und Nachkommastellen bestimmen
>+        {
>+            // determine maximum field with and positions after decimal point.
>             xub_StrLen nLen;
>             sal_uInt16 nPrec;
>             nLen = pDoc->GetMaxNumberStringLen( nPrec, nTab, nCol,
>                 nFirstDataRow, nLastRow );
>-            // dBaseIII Limit Nachkommastellen: 15
>+            // dBaseIII limit points after decimal point: 15
>             if ( nPrecision > 15 )
>+            {
>                 nPrecision = 15;
>+            }
>             if ( nPrec > 15 )
>+            {
>                 nPrec = 15;
>+            }
>             if ( bPrecDefined && nPrecision != nPrec )
>-            {   // Laenge auf vorgegebene Nachkommastellen anpassen
>+            {
>+                // Adjust length to given positions after decimal point.
>                 if ( nPrecision )
>+                {
>                     nLen = sal::static_int_cast<xub_StrLen>( nLen + ( nPrecision - nPrec ) );
>+                }
>                 else
>-                    nLen -= nPrec+1;            // auch den . mit raus
>+                {
>+                    nLen -= nPrec+1;            // also remove the dot '.'
>+                }
>             }
>             if ( nLen > nFieldLen && !bTypeDefined )
>+            {
>                 nFieldLen = nLen;
>+            }
>             if ( !bPrecDefined )
>+            {
>                 nPrecision = nPrec;
>+            }
>             if ( nFieldLen == 0 )
>+            {
>                 nFieldLen = 1;
>+            }
>             else if ( nFieldLen > 19 )
>-                nFieldLen = 19;     // dBaseIII Limit Feldlaenge numerisch: 19
>+            {
>+                nFieldLen = 19;     // dBaseIII limit field length numeric: 19
>+            }
>             if ( nPrecision && nFieldLen < nPrecision + 2 )
>-                nFieldLen = nPrecision + 2;     // 0. muss mit reinpassen
>+            {
>+                nFieldLen = nPrecision + 2;     // 0. has to fit in
>+            }
>             // 538 MUST: Sdb internal representation adds 2 to the field length!
>             // To give the user what he wants we must substract it here.
>              //! CAVEAT! There is no way to define a numeric field with a length
>              //! of 1 and no decimals!
>             if ( nFieldLen == 1 && nPrecision == 0 )
>+            {
>                 bSdbLenBad = sal_True;
>+            }
>             nFieldLen = SvDbaseConverter::ConvertPrecisionToOdbc( nFieldLen, nPrecision );
>             bSdbLenAdjusted = sal_True;
>         }
>@@ -714,7 +769,9 @@ void lcl_GetColumnTypes(
>                 bHasMemo = sal_True;
>             }
>             else
>-                nFieldLen = 254;                    // dumm gelaufen..
>+            {
>+                nFieldLen = 254;                    // shit happens ...
>+            }
>         }
> 
>         pColNames[nField] = aFieldName;
>@@ -730,7 +787,7 @@ void lcl_GetColumnTypes(
>                 nFieldLen = 2;      // THIS is reality
>         }
>         if ( bUpdateTitles )
>-        {   // Angabe anpassen und ausgeben
>+        {   // Adjust declaration and display
>             OUString aOutString = aFieldName;
>             switch ( nDbType )
>             {
>@@ -765,7 +822,9 @@ inline void lcl_getLongVarCharEditString( OUString& rString,
>         const ScRefCellValue& rCell, ScFieldEditEngine& rEditEngine )
> {
>     if (!rCell.mpEditText)
>+    {
>         return;
>+    }
> 
>     rEditEngine.SetText(*rCell.mpEditText);
>     rString = rEditEngine.GetText( LINEEND_CRLF );
>@@ -806,16 +865,21 @@ sal_uLong ScDocShell::DBaseExport( const OUString& rFullFileName, CharSet eCharS
>     aDocument.GetDataStart( nTab, nFirstCol, nFirstRow );
>     aDocument.GetCellArea( nTab, nLastCol, nLastRow );
>     if ( nFirstCol > nLastCol )
>+    {
>         nFirstCol = nLastCol;
>+    }
>     if ( nFirstRow > nLastRow )
>+    {
>         nFirstRow = nLastRow;
>+    }
>     ScProgress aProgress( this, ScGlobal::GetRscString( STR_SAVE_DOC ),
>                                                     nLastRow - nFirstRow );
>     SvNumberFormatter* pNumFmt = aDocument.GetFormatTable();
> 
>     sal_Bool bHasFieldNames = sal_True;
>     for ( SCCOL nDocCol = nFirstCol; nDocCol <= nLastCol && bHasFieldNames; nDocCol++ )
>-    {   // nur Strings in erster Zeile => sind Feldnamen
>+    {
>+        // Only strings in first line => these are fieldnames.
>         if ( !aDocument.HasStringData( nDocCol, nFirstRow, nTab ) )
>             bHasFieldNames = false;
>     }
>@@ -850,28 +914,45 @@ sal_uLong ScDocShell::DBaseExport( const OUString& rFullFileName, CharSet eCharS
>         uno::Reference< sdbc::XDriverAccess> xAccess(xDrvMan,uno::UNO_QUERY);
>         uno::Reference< sdbcx::XDataDefinitionSupplier > xDDSup( xAccess->getDriverByURL( xConnection->getMetaData()->getURL() ), uno::UNO_QUERY );
>         if ( !xDDSup.is() )
>+        {
>             return SCERR_EXPORT_CONNECT;
>+        }
> 
>         // create table
>         uno::Reference<sdbcx::XTablesSupplier> xTablesSupp =xDDSup->getDataDefinitionByConnection( xConnection );
>         OSL_ENSURE( xTablesSupp.is(), "can't get Data Definition" );
>-        if (!xTablesSupp.is()) return SCERR_EXPORT_CONNECT;
>+        if (!xTablesSupp.is())
>+        {
>+            return SCERR_EXPORT_CONNECT;
>+        }
> 
>         uno::Reference<container::XNameAccess> xTables = xTablesSupp->getTables();
>         OSL_ENSURE( xTables.is(), "can't get Tables" );
>-        if (!xTables.is()) return SCERR_EXPORT_CONNECT;
>+        if (!xTables.is())
>+        {
>+            return SCERR_EXPORT_CONNECT;
>+        }
> 
>         uno::Reference<sdbcx::XDataDescriptorFactory> xTablesFact( xTables, uno::UNO_QUERY );
>         OSL_ENSURE( xTablesFact.is(), "can't get tables factory" );
>-        if (!xTablesFact.is()) return SCERR_EXPORT_CONNECT;
>+        if (!xTablesFact.is())
>+        {
>+            return SCERR_EXPORT_CONNECT;
>+        }
> 
>         uno::Reference<sdbcx::XAppend> xTablesAppend( xTables, uno::UNO_QUERY );
>         OSL_ENSURE( xTablesAppend.is(), "can't get tables XAppend" );
>-        if (!xTablesAppend.is()) return SCERR_EXPORT_CONNECT;
>+        if (!xTablesAppend.is())
>+        {
>+            return SCERR_EXPORT_CONNECT;
>+        }
> 
>         uno::Reference<beans::XPropertySet> xTableDesc = xTablesFact->createDataDescriptor();
>         OSL_ENSURE( xTableDesc.is(), "can't get table descriptor" );
>-        if (!xTableDesc.is()) return SCERR_EXPORT_CONNECT;
>+        if (!xTableDesc.is())
>+        {
>+            return SCERR_EXPORT_CONNECT;
>+        }
> 
>         aAny <<= OUString( aTabName );
>         xTableDesc->setPropertyValue( OUString(RTL_CONSTASCII_USTRINGPARAM(SC_DBPROP_NAME)), aAny );
>@@ -880,19 +961,31 @@ sal_uLong ScDocShell::DBaseExport( const OUString& rFullFileName, CharSet eCharS
> 
>         uno::Reference<sdbcx::XColumnsSupplier> xColumnsSupp( xTableDesc, uno::UNO_QUERY );
>         OSL_ENSURE( xColumnsSupp.is(), "can't get columns supplier" );
>-        if (!xColumnsSupp.is()) return SCERR_EXPORT_CONNECT;
>+        if (!xColumnsSupp.is())
>+        {
>+            return SCERR_EXPORT_CONNECT;
>+        }
> 
>         uno::Reference<container::XNameAccess> xColumns = xColumnsSupp->getColumns();
>         OSL_ENSURE( xColumns.is(), "can't get columns" );
>-        if (!xColumns.is()) return SCERR_EXPORT_CONNECT;
>+        if (!xColumns.is())
>+        {
>+            return SCERR_EXPORT_CONNECT;
>+        }
> 
>         uno::Reference<sdbcx::XDataDescriptorFactory> xColumnsFact( xColumns, uno::UNO_QUERY );
>         OSL_ENSURE( xColumnsFact.is(), "can't get columns factory" );
>-        if (!xColumnsFact.is()) return SCERR_EXPORT_CONNECT;
>+        if (!xColumnsFact.is())
>+        {
>+            return SCERR_EXPORT_CONNECT;
>+        }
> 
>         uno::Reference<sdbcx::XAppend> xColumnsAppend( xColumns, uno::UNO_QUERY );
>         OSL_ENSURE( xColumnsAppend.is(), "can't get columns XAppend" );
>-        if (!xColumnsAppend.is()) return SCERR_EXPORT_CONNECT;
>+        if (!xColumnsAppend.is())
>+        {
>+            return SCERR_EXPORT_CONNECT;
>+        }
> 
>         const OUString* pColNames = aColNames.getConstArray();
>         const sal_Int32* pColTypes     = aColTypes.getConstArray();
>@@ -904,7 +997,10 @@ sal_uLong ScDocShell::DBaseExport( const OUString& rFullFileName, CharSet eCharS
>         {
>             uno::Reference<beans::XPropertySet> xColumnDesc = xColumnsFact->createDataDescriptor();
>             OSL_ENSURE( xColumnDesc.is(), "can't get column descriptor" );
>-            if (!xColumnDesc.is()) return SCERR_EXPORT_CONNECT;
>+            if (!xColumnDesc.is())
>+            {
>+                return SCERR_EXPORT_CONNECT;
>+            }
> 
>             aAny <<= pColNames[nCol];
>             xColumnDesc->setPropertyValue( OUString(RTL_CONSTASCII_USTRINGPARAM(SC_DBPROP_NAME)), aAny );
>@@ -931,7 +1027,10 @@ sal_uLong ScDocShell::DBaseExport( const OUString& rFullFileName, CharSet eCharS
>         ::utl::DisposableComponent aRowSetHelper(xRowSet);
>         uno::Reference<beans::XPropertySet> xRowProp( xRowSet, uno::UNO_QUERY );
>         OSL_ENSURE( xRowProp.is(), "can't get RowSet" );
>-        if (!xRowProp.is()) return SCERR_EXPORT_CONNECT;
>+        if (!xRowProp.is())
>+        {
>+            return SCERR_EXPORT_CONNECT;
>+        }
> 
>         aAny <<= xConnection;
>         xRowProp->setPropertyValue(
>@@ -951,12 +1050,18 @@ sal_uLong ScDocShell::DBaseExport( const OUString& rFullFileName, CharSet eCharS
> 
>         uno::Reference<sdbc::XResultSetUpdate> xResultUpdate( xRowSet, uno::UNO_QUERY );
>         OSL_ENSURE( xResultUpdate.is(), "can't get XResultSetUpdate" );
>-        if (!xResultUpdate.is()) return SCERR_EXPORT_CONNECT;
>+        if (!xResultUpdate.is())
>+        {
>+            return SCERR_EXPORT_CONNECT;
>+        }
> 
>         uno::Reference<sdbc::XRowUpdate> xRowUpdate( xRowSet, uno::UNO_QUERY );
>         OSL_ENSURE( xRowUpdate.is(), "can't get XRowUpdate" );
>-        if (!xRowUpdate.is()) return SCERR_EXPORT_CONNECT;
>+        if (!xRowUpdate.is())
>+        {
>+            return SCERR_EXPORT_CONNECT;
> 
>+        }
>         SCROW nFirstDataRow = ( bHasFieldNames ? nFirstRow + 1 : nFirstRow );
>         double fVal;
> 
>@@ -977,7 +1082,7 @@ sal_uLong ScDocShell::DBaseExport( const OUString& rFullFileName, CharSet eCharS
>                         if (!aCell.isEmpty())
>                         {
>                             if (aCell.meType == CELLTYPE_EDIT)
>-                            {   // Paragraphs erhalten
>+                            {   // get paragraphs
>                                 lcl_getLongVarCharEditString(aString, aCell, aEditEngine);
>                             }
>                             else
>@@ -988,7 +1093,9 @@ sal_uLong ScDocShell::DBaseExport( const OUString& rFullFileName, CharSet eCharS
>                             xRowUpdate->updateString( nCol+1, aString );
>                         }
>                         else
>+                        {
>                             xRowUpdate->updateNull( nCol+1 );
>+                        }
>                     }
>                     break;
> 
>@@ -996,22 +1103,30 @@ sal_uLong ScDocShell::DBaseExport( const OUString& rFullFileName, CharSet eCharS
>                         aString = aDocument.GetString(nDocCol, nDocRow, nTab);
>                         xRowUpdate->updateString( nCol+1, aString );
>                         if ( nErr == eERR_OK && pColLengths[nCol] < aString.getLength() )
>+                        {
>                             nErr = SCWARN_EXPORT_DATALOST;
>+                        }
>                         break;
> 
>                     case sdbc::DataType::DATE:
>                         {
>                             aDocument.GetValue( nDocCol, nDocRow, nTab, fVal );
>-                            // zwischen 0 Wert und 0 kein Wert unterscheiden
>+                            // differ between 0 value and 0 no value
>                             sal_Bool bIsNull = (fVal == 0.0);
>                             if ( bIsNull )
>-                                bIsNull = !aDocument.HasValueData( nDocCol, nDocRow, nTab );
>+                            {
>+                                bIsNull = !aDocument.HasValueData( nDocCol,
>+                                                                   nDocRow, nTab);
>+                            }
>                             if ( bIsNull )
>                             {
>                                 xRowUpdate->updateNull( nCol+1 );
>                                 if ( nErr == eERR_OK &&
>-                                        aDocument.HasStringData( nDocCol, nDocRow, nTab ) )
>+                                        aDocument.HasStringData( nDocCol,
>+                                                                 nDocRow, nTab ))
>+                                {
>                                     nErr = SCWARN_EXPORT_DATALOST;
>+                                }
>                             }
>                             else
>                             {
>@@ -1027,18 +1142,27 @@ sal_uLong ScDocShell::DBaseExport( const OUString& rFullFileName, CharSet eCharS
>                     case sdbc::DataType::BIT:
>                         aDocument.GetValue( nDocCol, nDocRow, nTab, fVal );
>                         if ( fVal == 0.0 && nErr == eERR_OK &&
>-                                            aDocument.HasStringData( nDocCol, nDocRow, nTab ) )
>+                                            aDocument.HasStringData( nDocCol,
>+                                                                     nDocRow, nTab ))
>+                        {
>                             nErr = SCWARN_EXPORT_DATALOST;
>+                        }
>                         if ( pColTypes[nCol] == sdbc::DataType::BIT )
>+                        {
>                             xRowUpdate->updateBoolean( nCol+1, ( fVal != 0.0 ) );
>+                        }
>                         else
>+                        {
>                             xRowUpdate->updateDouble( nCol+1, fVal );
>+                        }
>                         break;
> 
>                     default:
>                         OSL_FAIL( "ScDocShell::DBaseExport: unknown FieldType" );
>                         if ( nErr == eERR_OK )
>+                        {
>                             nErr = SCWARN_EXPORT_DATALOST;
>+                        }
>                         aDocument.GetValue( nDocCol, nDocRow, nTab, fVal );
>                         xRowUpdate->updateDouble( nCol+1, fVal );
>                 }
>@@ -1050,7 +1174,8 @@ sal_uLong ScDocShell::DBaseExport( const OUString& rFullFileName, CharSet eCharS
>             //! ScDocShell::SbaSdbExport is still missing!
> 
>             if ( !aProgress.SetStateOnPercent( nDocRow - nFirstRow ) )
>-            {   // UserBreak
>+            {
>+                // UserBreak
>                 nErr = SCERR_EXPORT_DATA;
>                 break;
>             }
>@@ -1092,10 +1217,14 @@ sal_uLong ScDocShell::DBaseExport( const OUString& rFullFileName, CharSet eCharS
>                             if (pCell->meType != CELLTYPE_NOTE)
>                             {
>                                 if (pCell->meType == CELLTYPE_EDIT)
>+                                {
>                                     lcl_getLongVarCharEditString(aString, *pCell, aEditEngine);
>+                                }
>                                 else
>+                                {
>                                     lcl_getLongVarCharString(
>                                         aString, aDocument, nDocCol, nDocRow, nTab, *pNumFmt);
>+                                }
>                             }
>                         }
>                         break;
>@@ -1128,8 +1257,10 @@ sal_uLong ScDocShell::DBaseExport( const OUString& rFullFileName, CharSet eCharS
>                         nLen = aOString.getLength();
> #if OSL_DEBUG_LEVEL > 1
>                         if (!bTest)
>+                        {
>                             fprintf( stderr, "ScDocShell::DBaseExport encoding error, string with default replacements: ``%s''\n",
>                                     OUStringToOString( aOUString, eCharSet).getStr());
>+                        }
> #endif
>                     }
>                     else
>@@ -1146,7 +1277,9 @@ sal_uLong ScDocShell::DBaseExport( const OUString& rFullFileName, CharSet eCharS
>                     }
>                 }
>                 else
>+                {
>                     bTest = true;
>+                }
>             }
>             String sPosition( ScAddress( nDocCol, nDocRow, nTab).GetColRowString());
>             String sEncoding( SvxTextEncodingTable().GetTextString( eCharSet));
>@@ -1155,9 +1288,13 @@ sal_uLong ScDocShell::DBaseExport( const OUString& rFullFileName, CharSet eCharS
>                     ERRCODE_BUTTON_OK | ERRCODE_MSG_ERROR);
>         }
>         else if ( !aException.Message.isEmpty() )
>+        {
>             nErr = *new StringErrorInfo( (SCERR_EXPORT_SQLEXCEPTION), aException.Message, ERRCODE_BUTTON_OK | ERRCODE_MSG_ERROR);
>+        }
>         else
>+        {
>             nErr = SCERR_EXPORT_DATA;
>+        }
>     }
>     catch ( uno::Exception& )
>     {
>diff --git a/sc/source/ui/miscdlgs/mtrindlg.cxx b/sc/source/ui/miscdlgs/mtrindlg.cxx
>index 0829670..7ff8c68 100644
>--- a/sc/source/ui/miscdlgs/mtrindlg.cxx
>+++ b/sc/source/ui/miscdlgs/mtrindlg.cxx
>@@ -85,7 +85,7 @@ ScMetricInputDlg::~ScMetricInputDlg()
> long ScMetricInputDlg::GetInputValue( FieldUnit eUnit ) const
> {
> /*
>-    mit Nachkommastellen:
>+    with positions after decimal point:
> 
>     double  nVal    = aEdValue.GetValue( eUnit );
>     sal_uInt16  nDecs   = aEdValue.GetDecimalDigits();
>@@ -101,7 +101,7 @@ long ScMetricInputDlg::GetInputValue( FieldUnit eUnit ) const
> 
>     return nVal / nFactor;
> */
>-    // erstmal Nachkommastellen abschneiden - nich so doll...
>+    // at first cutting of the positions after the decimal point - not that good...
> 
>     return sal::static_int_cast<long>( aEdValue.Denormalize( aEdValue.GetValue( eUnit ) ) );
> }
Comment 74 Thomas Arnhold 2013-05-28 22:59:27 UTC
sorry for this.

Skyman: Please drop patches to the mailing list. Here those get simply lost in the noise. I've uploaded it to gerrit, without all the reformatting noise: https://gerrit.libreoffice.org/#/c/4079/
Comment 75 Commit Notification 2013-06-02 16:44:05 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=deebdee7e15a58fdbf1de835e1d8ca253f307baa

fdo#39468 Comment translation GER-ENG in sw/source/ui/uno



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 76 Commit Notification 2013-06-07 04:40:53 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d22b63e1a94d206a24ee301019bf99149a9bdfce

fdo#39468 Comment translation GER-ENG in sw/source/ui/uiview (Part 1)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 77 Commit Notification 2013-06-08 23:01:56 UTC
Philipp Riemer committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ce6cb1db65054b8261b16f1542d03de6ea0e054c

fdo#39468: Translate German comments in sw/source/core/edit



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 78 Commit Notification 2013-06-10 07:30:56 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=de34ef765f72754137f4b7216d22de8a7fac2f6a

fdo#39468 Comment translation GER-ENG in sw/source/ui/uiview (Part 2)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 79 Commit Notification 2013-06-10 20:06:28 UTC
Philipp Riemer committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9d055aed9f4b97b5186ea1da67a6d3e92b9839f4

fdo#39468: Translate German comments in sw/source/core/fields



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 80 Commit Notification 2013-06-17 14:43:38 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0669c58d6016a6447317b0f10dad8896f6dd9f38

fdo#39468 Comment translation GER-ENG in sw/source/ui/uiview (Part 3)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 81 Commit Notification 2013-07-16 17:06:19 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=71c857c774ab07881100a7939e98e3841183ed38

fdo#39468 Comment translation GER-ENG in sw/source/ui/uiview (Part 4)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 82 Commit Notification 2013-07-28 17:18:08 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b4f480ce9bb093835c093f72bf02e22686f95997

fdo#39468 Comment translation GER-ENG in sw/source/ui/uiview (Part 5)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 83 Commit Notification 2013-07-28 17:27:28 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5eedfe71e2ecbec85f7426430e146c2c59d673c6

fdo#39468 Comment translation GER-ENG in sw/source/ui/uiview (last)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 84 Commit Notification 2013-08-05 12:03:08 UTC
Nicolas Christener committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7ee94597030e986ece350036093d1e4a213dcddc

fdo#39468 Comment translation GER-ENG in sw/source/core/layout



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 85 Commit Notification 2013-08-29 07:42:49 UTC
Laurent Balland-Poirier committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=65ec892aaa533932f2a2aad2be6d402c4940e686

fdo#39468 Translate German comments



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 86 Commit Notification 2013-08-31 20:52:16 UTC
Philipp Riemer committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=fe8e41928d3a1f2394d26c45ad9577c1c2d93135

fdo#39468: Translate German comments



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 87 Commit Notification 2013-09-08 03:12:18 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=8848c6ec29919deec2f242ccdd336bc710da6646

fdo#39468 Comment translation GER-ENG in svx/source/gallery2/



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 88 Commit Notification 2013-09-16 08:16:00 UTC
Laurent BP committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f4d3954fc6106b3ae0ee16ab0fcde15d8cb945e3

fdo#39468 Translate German comments in itemwin.cxx



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 89 Commit Notification 2013-09-26 09:33:19 UTC
Philipp Riemer committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=1043e4cb3ae68d5684d5725bd743097890ff7eb3

fdo#39468: Translate German comments



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 90 Commit Notification 2013-10-02 16:02:44 UTC
Philipp Riemer committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=52f5b6340863f2c80cd4e4ae7a2d1db3f8ed29f1

fdo#39468: translate German comments



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 91 Björn Michaelsen 2013-10-04 18:46:45 UTC
adding LibreOffice developer list as CC to unresolved EasyHacks for better visibility.

see e.g. http://nabble.documentfoundation.org/minutes-of-ESC-call-td4076214.html for details
Comment 92 Commit Notification 2013-11-02 19:25:38 UTC
Henning Diedler committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=be2f8b889ed04e8cf3a6e8a0d73f300754588557

fdo#39468 Translate German strings.



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 93 Commit Notification 2013-11-21 10:46:40 UTC
Philipp Riemer committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=2a46a01902bccd1f025cce92ce6d32efbabf6825

fdo#39468: Translate German comments (first part)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 94 Commit Notification 2014-01-16 15:41:34 UTC
Chris Sherlock committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6d87a2c28f074953a84fd9e5a4aed333ae30136a

fdo#39468 translate more German comments, etc.



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 95 Commit Notification 2014-01-24 16:16:52 UTC
Philipp Weissenbacher committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b477392490fb11f9b990585ea8dc3a1efb081ce4

fdo#39468 Translate German comments



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 96 Commit Notification 2014-01-26 17:32:15 UTC
Sven Wehner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a09ed6b93acc32ffff97fe8d651d065a0e2f0eaa

fdo#39468 Translate comments to English in sw/source/core/unocore/unoobj.cxx



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 97 Commit Notification 2014-01-26 17:35:41 UTC
Sven Wehner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c2834582132305c372ff6961593063e8b6745ef8

fdo#39468 Translate German comments to English (vcl/inc/window.h)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 98 Commit Notification 2014-01-26 17:37:03 UTC
Sven Wehner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7649e53d6f45cdb3216067f0674700a44b0c74d3

fdo#39468 Translate German comments (include/filter/msfilter/svdfppt.hxx)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 99 Commit Notification 2014-01-28 08:30:14 UTC
Sven Wehner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=3fdbaaeebf4b03b57c5445f64888722a552de5dc

fdo#39468 Translate German comments (sc/source/ui/pagedlg/tptable.cxx)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 100 Commit Notification 2014-01-30 11:36:26 UTC
Sven Wehner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=2c932dcd77a287ea882dec8e3741699065f183e3

fdo#39468 Translate German comments



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 101 Commit Notification 2014-01-30 11:51:21 UTC
Sven Wehner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a1d372085e77d587484821b64389f6fd3db3de96

fdo#39468 Translate German comments (include/svx/(fmsearch|svdopath).hxx)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 102 Commit Notification 2014-02-07 15:03:08 UTC
Sven Wehner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=636b3203a7509ae025cb0f3cebbe0b0f766ea7aa

fdo#39468 Translate German comments



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 103 Commit Notification 2014-02-16 19:24:06 UTC
Philipp Riemer committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5d6abb55d21891dec1f079c993452b2bca93ca1f

fdo#39468: Translate German comments in sw/source/core/layout/



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 104 Commit Notification 2014-02-23 03:34:44 UTC
Sven Wehner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=04864333f244986fdde30fb9381847165c1478de

fdo#39468 Translate German comments



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 105 Commit Notification 2014-02-25 21:08:28 UTC
Stefan Ring committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5fce5642b65459fe165bcab5fd7d9217d3aee4ed

fdo#39468 Translate German comments: sw/source/filter/ww1



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 106 Commit Notification 2014-02-25 21:19:40 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d5688e16e72aea26b2bf281efc71e9fadf74944c

fdo#39468 Translate German Comments - vcl/source/window/dockmgr.cxx



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 107 Commit Notification 2014-02-26 10:03:10 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=204642f30767ae0b206a74dce34e2755e810b4a5

fdo#39468 Translate German Comments - vcl/source/window/dockwin.cxx



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 108 Commit Notification 2014-02-26 10:11:56 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=4e5fb3ae8aaa7a65b065f0415fe4df667dab3def

fdo#39468 Translate German Comments - vcl/source/window/floatwin.cxx



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 109 Commit Notification 2014-02-26 10:26:59 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=45261b88c4935c0a6dd57e8a47438b799d091957

fdo#39468 Translate German Comments - vcl/source/window/toolbox2.cxx



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 110 Commit Notification 2014-02-27 16:59:18 UTC
Stefan Ring committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=8827b08dc3ab5a08e929815844737635201b3c1d

fdo#39468 Translate German comments: sw/source/filter/ww1



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 111 Commit Notification 2014-03-11 14:01:08 UTC
Tobias Lippert committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6ae226820a3ab9596ceb59e29ebcae843a48d14c

fdo#39468 Translate German comments



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 112 Commit Notification 2014-03-20 10:56:41 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6bc34153bc429b57694cfc59655814d0fe089e24

fdo#39468 Translate German Comments - docfact.cxx



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 113 Commit Notification 2014-03-20 11:05:25 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=76358d0cd1ffc0fe81230e4fed12e259ad131366

fdo#39468 Translate German Comments - fltini.cxx



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 114 Commit Notification 2014-03-20 11:14:18 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a9db058c95d8be07c0734b450609153d87832d41

fdo#39468 Translate German Comments - iodetect.cxx



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 115 Commit Notification 2014-03-20 11:27:11 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=370c29237804bd0bd96ae34ab630681044857780

fdo#39468 Translate German Comments - shellio.cxx



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 116 Commit Notification 2014-03-23 20:58:59 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=57837aba9101573af3f38dc5e973f293340f7788

fdo#39468 Translate German Comments - css1atr.cxx



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 117 Commit Notification 2014-05-24 06:30:58 UTC
Chris Sherlock committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b26477e70681799f1d34bb32a5c2beaff714ef59

fdo#39468 translate German comment to English in vcl/source/window/window.cxx



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 118 Commit Notification 2014-05-24 06:57:47 UTC
Chris Sherlock committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b6d6e6593d4ae950ddcf9277308e7fa025119814

fdo#39468 translate German comment to English in clipping.cxx



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 119 Commit Notification 2014-05-25 04:35:36 UTC
Chris Sherlock committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0ccced3941c003505db64f562431a454415a56c5

fdo#39468: translate comment in Window::ImplInit()



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 120 Commit Notification 2014-07-13 16:08:25 UTC
Philipp Riemer committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6fe539ceeeb38d44c880ba09287820e69e2c4d34

fdo#39468: Translate German comments in sw/source/core/



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 121 Commit Notification 2014-07-22 15:04:04 UTC
Philipp Weissenbacher committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5ad0673063d92faeab28db1048513b6f1e71b94f

fdo#39468 Finish translating German comments



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 122 Commit Notification 2014-07-23 07:34:41 UTC
Philipp Weissenbacher committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5a51968ca442fe7342b984895a75ef61e47165ce

fdo#39468 Translate German comments



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 123 Commit Notification 2014-07-23 11:36:07 UTC
Philipp Weissenbacher committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6528c8732294445481f792f27aab784a4f6fddd1

fdo#39468 Translate German comments



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 124 tommy27 2014-07-23 12:58:17 UTC
hi, I'm just curious to know how's the progress rate of the german comments translation that was started in early LibO days...
are we getting close to 100%?
Comment 125 Commit Notification 2014-07-25 11:32:18 UTC
Philipp Weissenbacher committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9aebec114526349a46f51ba416161b26a330d43f

fdo#39468 Finish German comment translation of /svl/source/items



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 126 Commit Notification 2014-07-25 17:12:30 UTC
Philipp Weissenbacher committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a120f1da67083a5d95b304833996b06c1a737f13

fdo#39468 Make svl/ German comment clean



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 127 Commit Notification 2014-08-28 06:41:44 UTC
Thomas Viehmann committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=80748411462c20d51d80eca63211285036af106c

fdo#39468 Translate German comments in sc/source/ui/miscdlgs



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 128 Commit Notification 2014-09-03 07:10:49 UTC
Laurent Balland-Poirier committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=341b436917a75ac153f3567fc1c2477e84886e29

fdo#39468 Translate German comments in sc/source/core/data/validat.cxx



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 129 Commit Notification 2014-09-04 14:31:06 UTC
Jennifer Liebel committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=4ee996a863406dd3499194513ec5fc4df7b5d360

fdo#39468: Translate German comments



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 130 Commit Notification 2014-09-09 18:42:41 UTC
Daniel Sikeler committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=56e103fd94fc52ca9717b3810d291c88b29c97b1

fdo#39468: Translatet some german comments



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 131 Commit Notification 2014-09-12 12:10:31 UTC
Michael Jaumann committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=1ea8f156ac51b721dfea327c47212bef6ce74afb

fdo#39468 tranlation German to English



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 132 Commit Notification 2014-09-12 12:10:48 UTC
Jennifer Liebel committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=86aed3ca6a35aa78f3ce2a587d151d39d21f880f

fdo#39468: Translated German to English



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 133 Commit Notification 2014-09-19 06:37:53 UTC
Philipp Weissenbacher committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=778dcbc53ee32517f3867ac4edd603c77a7bb70d

fdo#39468 Translate German comments, clean some ws



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 134 Commit Notification 2014-09-21 16:57:12 UTC
Jennifer Liebel committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ca4333e9c807bf9169e34a693a22cb6c00f855a8

fdo#39468: Translated German comments



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 135 Commit Notification 2014-09-24 18:04:04 UTC
Tobias Madl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0e55cc95dfe21e4d4800592ce8029ff039ea4307

fdo#39468 Translated German to English



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 136 Commit Notification 2014-09-25 08:33:40 UTC
Jennifer Liebel committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9b94cf75499bf9fbb9f0072cbba0152c7bfdc387

fdo#39468: translation



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 137 Commit Notification 2014-09-25 08:50:14 UTC
Philipp Weissenbacher committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0f8ed329131573289c98b8339f53e57abf67967d

fdo#39468 Translate German comments, clean some ws



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 138 Commit Notification 2014-10-01 14:17:12 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=be5b4223c803505064c6d82a3d209da560c9838b

fdo#39468 Translate German Comments - sc/source/filter/excel/



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 139 Commit Notification 2014-10-01 14:17:30 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=3bbb934da7368217680e67cb76d6ecd2b4694696

fdo#39468 Translate German Comments - sc/cource/filter/dif



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 140 Adolfo Jayme 2014-10-04 13:39:59 UTC
Finish translating German comments in sw/source/core/inc (Philipp)

http://cgit.freedesktop.org/libreoffice/core/commit/?id=aa053bb16f34ce4d216848abd32845f7369e236b

Translate German Comments - difimp and htmlimp (Christian)

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d06039e7c93362a88ba394a178d3fcb85fc5d779
Comment 141 Commit Notification 2014-10-30 16:34:50 UTC
Michael Jaumann committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=bff6b297fcb2ee88f663d20c9f03c6b998602256

fdo#39468 translate german comments

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 142 Commit Notification 2014-10-30 16:55:05 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d665d253eea7b6f311167079893cbfaac566ca8b

fdo#39468 Translate German Comments - sc/source/filter/{lotus,starcalc,xml}

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 143 Commit Notification 2014-11-03 09:47:11 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=1cd9c19ba1983984e9d42cc8cb5ddbfcdcebe2a7

fdo#39468 Translate German Comments - sc/source/core/data/documen2.cxx

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 144 Commit Notification 2014-11-03 12:16:08 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=1071eccd037390774b6d3f1aade9af02fd2cbe54

fdo#39468 Translate German Comments - final bits of sc/source/filter/

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 145 Commit Notification 2014-11-04 12:37:59 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=1b58c8434f42a92cfd63f1cc1b9e7e0e4826c86c

fdo#39468 Translate German Comments - sc/source/core/data/documen{4,5}.cxx

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 146 Commit Notification 2014-11-11 09:15:09 UTC
Chris Sherlock committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0a0bb28487915e02bfa183efe9f169f5a3ed2ba3

vcl: fdo#39468 - remove useless German comment

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 147 Commit Notification 2014-11-11 11:45:18 UTC
Philipp Weissenbacher committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7ed6b9a3c31cd79f88c0d6b29fa76366d7fe8992

fdo#39468 Translate German comments - sw/source/core/text

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 148 Commit Notification 2014-11-23 06:55:00 UTC
Michael Weghorn committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=55e9fac7e642de3ee7190c3987a40a768172eb9f

fdo#39468 translate German comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 149 Commit Notification 2014-12-01 09:30:58 UTC
Daniel Sikeler committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ab515d82b75631e0cb7442ca6ab1369b4daa197e

fdo#39468: Translated some german comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 150 Commit Notification 2014-12-01 09:31:03 UTC
Tobias Madl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ff5d0daebfddfaff79972df5d539710f3700adfe

fdo#39468: Translated some german comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 151 Commit Notification 2014-12-02 20:21:36 UTC
Michael Weghorn committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=13658762d2a6a0f33ad23ab6b9295ee93d2280bc

fdo#39468 translate German comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 152 Commit Notification 2014-12-09 09:19:50 UTC
Michael Weghorn committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d4673820ad9194a25cd1990c179eee202309bd04

fdo#39468 translate German comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 153 Commit Notification 2014-12-11 06:17:36 UTC
Daniel Sikeler committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a92c1939bf85ceb6e16ebc9fd8aa4c79eed20a2a

fdo#39468: Translated some german comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 154 Commit Notification 2014-12-14 12:05:40 UTC
Michael Weghorn committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=4595dc37e601c5a1f245af38ac728d6e45c2865c

fdo#39468 translate German comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 155 Commit Notification 2014-12-16 20:38:27 UTC
Michael Weghorn committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=390c62dfe435469fe550ff223be55cf0d1026253

fdo#39468 translate German comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 156 Commit Notification 2014-12-17 07:29:36 UTC
Daniel Sikeler committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=2f1804c4f494b19998f8a509e5c94fce4b206568

fdo#39468 translated some german comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 157 Commit Notification 2014-12-17 07:30:59 UTC
Jennifer Liebel committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d8b05b5951fd446ff3fa904a6f68846f1abdb2fe

fdo#39468: translate german comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 158 Commit Notification 2014-12-18 06:10:05 UTC
Michael Weghorn committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7efdc59d61c4f57780047627645caed81f3e654c

fdo#39468 translate German comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 159 Commit Notification 2014-12-19 06:41:32 UTC
Michael Weghorn committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a3181adc11bc707680424551369a24b3c65de921

fdo#39468 translate German comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 160 Commit Notification 2014-12-20 09:21:01 UTC
Michael Weghorn committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=1ac3ad7743c7c98b83f7a8a4c3e03a83721b46b9

fdo#39468 translate German comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 161 Commit Notification 2015-01-06 08:46:39 UTC
Chris Sherlock committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9b45157ab20c9b158a1ef8f4f364d7a46d9c276b

vcl: fdo#39468 - translated ImplSVData comments (esp. around timer)

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 162 Commit Notification 2015-01-14 10:25:59 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f276ef3f7f6ecc584b77a196236852bc6ff415cc

fdo#39468 Translate German Comments - replace '//!' with '//TODO:'

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 163 Commit Notification 2015-01-19 12:53:05 UTC
Philipp Weissenbacher committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=453b9c98550b76bab3c3d5119300175243b403b6

fdo#39468 Translate German comments - sw/source/core/text

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 164 Commit Notification 2015-02-09 16:19:06 UTC
Daniel Sikeler committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=3a70ae03fee12e6b8ed87afba1095bc78f9a9812

fdo#39468 translated german comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 165 Commit Notification 2015-02-10 18:17:32 UTC
Michael Jaumann committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e30e5ac95909d4c8aefeff8263a0ec09f3c82440

fdo#39468 translated german comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 166 Commit Notification 2015-02-11 15:08:22 UTC
Michael Jaumann committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=8e2457415d0e8cd65491c42112e6d93222db32d9

fdo#39468 translated german comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 167 Commit Notification 2015-02-12 09:50:56 UTC
Daniel Sikeler committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=bccefa4b0bdb899a51793dbbe0ae8fb4a39b8f59

fdo#39468 translated german comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 168 Commit Notification 2015-02-12 16:53:20 UTC
Michael Jaumann committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6694a6a4069f7ca587bbf3f553d38163b01b3a5c

fdo#39468 translated german comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 169 Commit Notification 2015-02-20 13:00:47 UTC
Michael Jaumann committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a33f97bae6edd1cac4df8cdb3d4fb3996f29a82e

fdo#39468 translated german comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 170 Commit Notification 2015-02-26 17:11:46 UTC
Michael Jaumann committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=1f1627f068b2c232c0191538c697f6caa418ba5d

fdo#39468 translated german comments

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 171 Huzaifa Iftikhar 2015-03-21 20:13:03 UTC
Hi,
I want to work on this issue and have seen the link https://wiki.documentfoundation.org/Development/Easy_Hacks/Translation_Of_Comments
I will be working on the 'sysui' folder located in the libs-core directory.
I would like this to be assigned to me and the directory "sysui" to be marked as "work in progress".
Regards,
Huzaifa Iftikhar
Comment 172 Tor Lillqvist 2015-03-22 07:22:57 UTC
There is no way to assign a bug partially to one person. Just submit your patches to gerrit. You must be very unlucky if somebody else happens to be translating the very same comments at the same time.

Also, note that you are expected to know German quite well in order to be able to translate the programming and nerd slang idioms. Using Google Translate is not a good idea.

Also note that doing comment translation is as far as I know not counted as pre-qualifying you for our Google Summer of Code tasks. (Why is this bug even marked as "EasyHack" and "SkillCpp", I don't know.
Comment 173 Huzaifa Iftikhar 2015-03-22 09:44:18 UTC
(In reply to Tor Lillqvist from comment #172)
> There is no way to assign a bug partially to one person. Just submit your
> patches to gerrit. You must be very unlucky if somebody else happens to be
> translating the very same comments at the same time.
> 
> Also, note that you are expected to know German quite well in order to be
> able to translate the programming and nerd slang idioms. Using Google
> Translate is not a good idea.
> 
> Also note that doing comment translation is as far as I know not counted as
> pre-qualifying you for our Google Summer of Code tasks. (Why is this bug
> even marked as "EasyHack" and "SkillCpp", I don't know.

Hi Lillqvist,
I was planning to use Google Translate only, thanks for the suggestion.
Now I will be fixing some other bug and will contribute to libre.
Cheers.
Comment 174 Nathan Yee 2015-03-24 05:51:47 UTC
Should we give pointers to files that still have German comments, or are the attached list of directories sufficient for this bug?
Comment 175 Tor Lillqvist 2015-03-24 06:04:40 UTC
We have the script bin/find-german-comments.
Comment 176 Dennis Roczek 2015-03-24 12:07:46 UTC
Moreover: as long as devs still find places which need translation (e.g. https://gerrit.libreoffice.org/#/c/14866/ ) and we have a script, this bug doesn't need to be set to needinfo
Comment 177 Commit Notification 2015-06-01 07:08:52 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=8fa5e036f59eea1413c66dccb44b8f4ecb8deb09

fdo#39468 Translate German Comments - last bits of sc/source/core/data/

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 178 Commit Notification 2015-06-02 08:06:31 UTC
Christian M. Heller committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=04b32cc8254d7489f3e5be35f9fb6352863aac3e

fdo#39468 Translate German Comments - sc/source/core/tool/ #1

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 179 Commit Notification 2015-06-29 10:19:31 UTC
Phillip Sz committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=4ccb0fb9eb9fa8cebb187cc990a77bc85a826027

tdf#39468 Translate German Comments - scaddins/

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 180 Commit Notification 2015-06-29 19:35:53 UTC
Phillip Sz committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ef575c9c1bbc59c9c5f7097094433d1652d1547b

fdo#39468 Translate German Comments - reportdesign

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 181 Commit Notification 2015-07-03 09:16:29 UTC
Phillip Sz committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=918d3e30d7ff91387d9de55156a4c1364cc7b58c

tdf#39468 Translate German Comments - filter/source/graphicfilter/eps/eps.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 182 Commit Notification 2015-07-16 12:21:15 UTC
Phillip Sz committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ea6261a9db25e8bf68ac5729ff04807f85536dca

tdf#39468 Translate German Comments - sw/source/filter/xml/

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 183 Commit Notification 2015-07-19 19:26:06 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e97e4baf5433ccf782101ad1eb3d07db1867f648

fdo#39468 translated german comments in drawview*.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 184 Commit Notification 2015-07-19 19:27:50 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7175ee2b17b47f983646a180c67843c958aa4f25

fdo#39468 translated german comments in gridview4.cxx and gridview5.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 185 Commit Notification 2015-07-19 19:27:54 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c7c7ae8a5d73c0439de4798f5130da933eebc7a2

fdo#39468 translated german comments in dbfunc3.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 186 Commit Notification 2015-07-19 19:32:58 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7d537fb4730db4268aec847973299a3e1ca96bf2

tdf#39468 translated german comments in gridview.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 187 Commit Notification 2015-07-19 19:34:37 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d26eb83f0a5180b4ec9a58f5238dfde50ccfba04

tdf#39468 translated german comments in gridview2.cxx and gridview3.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 188 Commit Notification 2015-07-19 19:34:41 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=791f2fa12dcffe3de68f14e657eafd80157d2c5b

fdo#39468 translated german comments in editsh.cxx and formatsh.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 189 Commit Notification 2015-07-19 19:36:20 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=1721236b5b3fad5660495d638f7cdf6abfcb7a47

tdf#39468 clean-up/translated german comments in auditsh.cxx and cellsh*.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 190 Commit Notification 2015-07-29 11:56:13 UTC
Philipp Weissenbacher committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0f2fb06b9e26077568c18e186894c445fb84285b

fdo#39468 Translate German comments - include/svx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 191 Commit Notification 2015-07-29 18:56:42 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=12047823544c13060966e5f422875a56d5e80727

tdf#39468 translated german comments in output.cxx and output2.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 192 Martin Srebotnjak 2015-07-30 11:43:42 UTC
(In reply to Commit Notification from comment #190)
> Philipp Weissenbacher committed a patch related to this issue.
> It has been pushed to "master":
> 
> http://cgit.freedesktop.org/libreoffice/core/commit/
> ?id=0f2fb06b9e26077568c18e186894c445fb84285b
> 
> fdo#39468 Translate German comments - include/svx
> 

You missed one spot with this check-in: see "sonst nicht noetig" still among the comments ;)
Comment 193 Commit Notification 2015-07-30 18:20:45 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=3f5ccbe76025a1528a6850c67adf31e8728248a0

tdf#39468 translated german comments in viewfunc*.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 194 Commit Notification 2015-08-06 11:34:31 UTC
Philipp Weissenbacher committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b6a3cdf1b48da74b14d22b8e42343600cfb4dbf5

tdf#39468 Translate German comments - include/svx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 195 Commit Notification 2015-08-07 09:34:36 UTC
Phillip Sz committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6d3b26829b5f30ea934249ef88eb10b2507969f1

tdf#39468 Translate German Comments - sw/source/filter/ww8/ww8scan.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 196 Commit Notification 2015-08-11 14:12:10 UTC
Phillip Sz committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6385c8e83758f14757ed73ffce703d8ba9d5c1e6

tdf#39468 Translate German Comments - sc/source/core/data/

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 197 Commit Notification 2015-08-16 03:20:46 UTC
Philipp Weissenbacher committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c0a7b924d020afdcfd61a8fd116b4dd2fbdab778

tdf#39468 Translate German comments - include/svx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 198 Commit Notification 2015-08-28 19:01:14 UTC
Lucas Satabin committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=894151e80f27c84113b571dda3479ad4b2525686

tdf#39468: Translate German comments in core/rsc/source

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 199 Commit Notification 2015-08-30 14:43:33 UTC
Luc Castermans committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=76c7c225ff79458c96477b6dc7d2488348772025

tdf#39468 Translate German comments

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 200 Commit Notification 2015-08-30 14:53:27 UTC
Lucas Satabin committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=686c85f768cf4f9566375e9cf54aab950eadf4cc

tdf#39468: Translate German comments in core/rsc/inc

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 201 Commit Notification 2015-09-03 08:34:19 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=95822dba748e417e4ccc7c21bca63118f971958a

tdf#39468 translated german comments in output2.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 202 Commit Notification 2015-09-03 08:36:52 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=16f9460f2d033165bf50017b28f339d5b96f3de1

tdf#39468 translated german comments in viewdata.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 203 Commit Notification 2015-09-07 22:10:06 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=89689cd6eb6329de5440170b9ad971542363c2b9

tdf#39468 translated german comments in tabvwshe.cxx and tabvwshf.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 204 Commit Notification 2015-09-07 22:13:32 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9df5942d439febfc6adacddfc23ba304dfaaafba

tdf#39468 translated german comments in tabvwsha.cxx and tabvwshb.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 205 Commit Notification 2015-09-07 22:18:05 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=bd1d1cbcd39463446ec243c66941e999a65d1da2

tdf#39468 translated german comments in tabview3.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 206 Commit Notification 2015-09-07 22:22:40 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=33ca969387e2e4f92bad159619a5610e67272246

tdf#39468 translated german comments in tabvwshg.cxx and tabvwshh.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 207 Commit Notification 2015-09-07 22:30:32 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=24782e3126b9084fe0530a2642d864b1466dd82a

tdf#39468 translated german comments in tabview.cxx and tabview2.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 208 Commit Notification 2015-09-08 08:41:11 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=607197f6ce494ed8672b0e5c44d975ad942f00fa

tdf#39468 translated german comments in tabvwshc.cxx and tabvwshd.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 209 Commit Notification 2015-09-09 03:17:13 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5aa58e499a1fbd4e54692233d1b7f8c6237ad8e2

tdf#39468 translated german comments in hintwin.cxx and notemark.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 210 Commit Notification 2015-09-09 03:18:30 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a49d4ead6f3e90e5acc0ac264933a2472915b891

tdf#39468 translated german comments in printfun.cxx and tabcont.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 211 Commit Notification 2015-09-09 03:23:04 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=dd0ceb50c2d95ac0587db2c983ac58f2e3b13028

tdf#39468 translated german comments in preview.cxx and prevwsh.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 212 Commit Notification 2015-09-11 19:42:10 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ee9a98966a4c1388dcf47757eeaa380d47f6a6a2

tdf#39468 translated german comments in hdrcont.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 213 Commit Notification 2015-09-13 10:03:59 UTC
Ryan McCoskrie committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=12b9341e45f3b476c5ea9ac83845e53121e15876

tdf#39468 - Translate German comments.

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 214 Commit Notification 2015-10-05 11:01:19 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c501c6545369da7936fd4a0d52b6cc01f5663860

tdf#39468 translated german comments in undoblk*.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 215 Commit Notification 2015-10-09 17:30:49 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=48069490a1623f43455401ef0c74a2b19237be56

tdf#39468 translated german comments in styledlg.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 216 Commit Notification 2015-10-09 20:59:25 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e695f173ccd3cd6c01c7191b98bb452fd387eb6d

tdf#39468 translated german comments in test.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 217 Commit Notification 2015-10-12 13:47:26 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=cd9e1d918ed6bc5ab475c1cc7c87aa6e6b507ed3

tdf#39468 additional comments translated in dbfunc3.cxx and grindwin.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 218 Commit Notification 2015-10-12 13:57:46 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=eb3429dbb0948308bf81ddc0d0a8fe6447119460

tdf#39468 translated german comments in tabvwsh2.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 219 Dennis Roczek 2015-10-12 19:29:23 UTC
per comment 172
Comment 220 Dennis Roczek 2015-10-12 21:27:58 UTC
again, removing assignment per comment 172. don't th
Comment 221 Buovjaga 2015-10-13 05:23:23 UTC
Hanan (and others): please don't assign yourself to this and please don't change the status.
Read comment 172.

Of course we would not want to ban a contributor, but technically you are violating our policy by ignoring our requests to stop assigning this to yourself: https://wiki.documentfoundation.org/QA/Bugzilla/Policies_and_Procedures

This is also causing major spam to the developer list due to this being an easy hack.
Comment 222 Commit Notification 2015-10-16 18:53:00 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7387baaa128f2b005addabc7f6a3ac0aca55a78c

tdf#39468 translated german comments in tabvwsh8.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 223 Commit Notification 2015-10-16 19:09:57 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e36a18201b945cdd4c14f9504a3e5d681faa65aa

tdf#39468 translated german comments in tabvwsh3.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 224 Commit Notification 2015-10-16 19:13:39 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f1bcf41baea1636ff33f2c918ebb4a4fa589d10a

tdf#39468 translated german comments in tabvwsh9.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 225 Commit Notification 2015-11-04 15:02:01 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f9334da94ff8d6442865aa7f388fe1294d4b407e

tdf#39468 translated german comments in tabvwsh4.cxx

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 226 Robinson Tryon (qubit) 2015-12-14 06:31:11 UTC Comment hidden (obsolete)
Comment 227 Commit Notification 2016-01-06 14:10:26 UTC
Philipp Weissenbacher committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=da952d821dcc08b017bdef8f7b06f60befd2effa

tdf#39468 Translate German comments - include/svx

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 228 Commit Notification 2016-01-12 14:27:56 UTC
Chris Sherlock committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9d310b03e1ae6729144e149c0b25f94a54db7c33

tdf#39468 translate OSL_ENSURE German text

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 229 Commit Notification 2016-01-25 10:35:33 UTC
Chris Sherlock committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=bd59302728985b7a7d8a80051912577ab29b4852

tdf#39468 vcl: translate German comment in vcl/source/gdi/octree.cxx

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 230 Commit Notification 2016-01-27 10:58:09 UTC
Chris Sherlock committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f93105917f71866a42e1a26b35f3b1d7b134a547

tdf#39468 vcl: translate German comment in idlemgr.hxx

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 231 Commit Notification 2016-01-31 02:31:53 UTC
Chris Sherlock committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0bc3af3c1f719f9758ac01ff0b526abea7af0490

tdf#39468 idl: translate German warning

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 232 Commit Notification 2016-02-02 23:59:52 UTC
Chris Sherlock committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9c77bb8fde80d7f35676cb1e41e5b122ac96b6a4

tdf#39468 toolkit: translate some German comments in the VCL UNO helper file

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 233 Robinson Tryon (qubit) 2016-02-18 14:52:15 UTC Comment hidden (obsolete)
Comment 234 jani 2016-04-20 05:55:41 UTC
There are no code pointers to missing translations, and a short look through the number of patches and the code, suggest that the missing places are very few.

In case this should remain open, then more specific code pointers need to be added
Comment 235 Commit Notification 2016-06-19 23:31:08 UTC
Albert Thuswaldner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=290f3629554e04f72398cdab44c76f2356c93925

tdf#39468 translated german comments in sc/filters/lotus

It will be available in 5.3.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 236 Mike Kaganski 2016-11-17 17:01:57 UTC
sw/source/core/txtnode/ndtxt.cxx
Comment 237 Mike Kaganski 2016-11-17 19:12:50 UTC
Created attachment 128824 [details]
A list of files and lines suspected to contain German comments

This file is obtained by grepping for
\b(das|der|ist|kein|und|unter|uber|alte|alle|alles|oder|kopieren|direkt|fehlt|ueber|den|nicht|zur|nur|achtung|auf|ihr)\b
Comment 238 Mike Kaganski 2016-11-17 19:16:29 UTC
Created attachment 128825 [details]
A list of files and lines suspected to contain German comments

Fixed file paths
Comment 239 Martin Srebotnjak 2017-01-01 10:09:11 UTC
Could this sheet with German comments be made into a po file and uploaded into Pootle so the German team could work on the translation?
Or any other volunteers, of course.
Comment 240 Tor Lillqvist 2017-03-07 19:57:23 UTC
Please note that doing a comment translation is in NO WAY ENOUGH to pre-qualify for GSoC.
Comment 241 Commit Notification 2017-03-27 13:05:16 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f924422a05ada16d21e5a44da5c30aa0e2c10efd

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 242 Commit Notification 2017-03-27 18:55:04 UTC
dennisroczek committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c77dbe640437ca87cb188acbfacf94793bd83629

tdf#39468 translate German source code comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 243 Commit Notification 2017-03-28 10:42:04 UTC
Thomas Beck committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5138170a4a3595d6b631b33c54f7aa166ce4639b

tdf#39468 Comment translation GER-ENG

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 244 Commit Notification 2017-03-28 11:24:20 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=243b3fa9c4d0d6281339bdc13d4c930755b87c39

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 245 Commit Notification 2017-03-28 11:30:43 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a70ae479fe30db77354159d614dcacc87e4142c4

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 246 Commit Notification 2017-03-29 19:21:18 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6a101635b21d483c115fa3a75ad35fe7eefb0025

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 247 Commit Notification 2017-03-29 19:39:40 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=17cc6627f9274b2c6d18217ad8d3db2d376df2cc

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 248 Commit Notification 2017-03-29 19:41:24 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=902ed60438f5eaf661899933df1b365f0e1fbe55

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 249 Commit Notification 2017-03-30 10:10:30 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=eff5af0f73971aee76c0175240c31599ad3b223f

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 250 Commit Notification 2017-03-30 10:15:40 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5aaaa9408a9c2402eaaca9c85b17bcd7bad90164

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 251 Commit Notification 2017-03-30 10:17:23 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a82627aa787e80c9473453acd5ec955b6cf265ff

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 252 Commit Notification 2017-03-30 10:27:40 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=63e36cdd9d7acc71fb8a8bb9a1e9aef54f240b9d

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 253 Commit Notification 2017-03-30 10:29:20 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ad3681df0a1757bbb2c10326d701e36d336ff10c

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 254 Commit Notification 2017-03-31 09:00:09 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=bb37c73bdc7544f67d1acb98af6248fb43140ca7

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 255 Commit Notification 2017-03-31 09:05:21 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e5bbb21b859e4191e323f25eee361a2d8cea6a08

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 256 Commit Notification 2017-04-03 19:28:00 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6b4a149a656b29d162b2190f1849dc779cba0b0a

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 257 Commit Notification 2017-04-03 20:00:46 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=646e52adf4a84ca5beab7bae1e1fae4e793c4896

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 258 Commit Notification 2017-04-04 12:56:06 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6777720cf8b147496fcc9942a621b4b8d9f267f8

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 259 Commit Notification 2017-04-05 09:52:32 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5e30761df4378e52f049d5c1f6b43e2660b9179d

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 260 tommy27 2017-04-05 10:01:22 UTC
just curious to know how much of the german translation has been done already...
70%, 80%, 90% ?
Comment 261 Michael Meeks 2017-04-05 10:15:26 UTC
Graph here: https://people.gnome.org/~michael/blog/2017-02-01-under-the-hood-5-3.html - thanks to recent work (and really thanks!) we're down to around ~2k lines of the original ~50k
Comment 262 Commit Notification 2017-04-05 10:18:33 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a4712a3251dfa4122d039595bd897bd06e255f03

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 263 Commit Notification 2017-04-05 12:41:21 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e1b31fbe6bdf9f02e3ebeb42891bbab77085ed68

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 264 Commit Notification 2017-04-06 15:05:39 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a6ac1545f79440ad31317ec975754eba57649ee7

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 265 Commit Notification 2017-04-07 09:41:30 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a2a4fa446f46da0d58635412d2f2ad1e3f31cbc9

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 266 Commit Notification 2017-04-07 11:16:47 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7d98edfa4955ab6280655a9678d6a913845fa2f3

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 267 Alexey Vlasov 2017-04-08 14:26:43 UTC
Hello, I would like to work on this bug. It's my first one, so I may need some mentoring.
Comment 268 Dennis Roczek 2017-04-09 13:09:08 UTC
Hey Alexey,

1) on this ticket many person can work together, so no assignee.
2) are you a native German speaker? If not, this is not a ticket you can work on.
3) If German: Read the blog entry of michael (scroll a bit up) - there is a (not up to date) list of comments which needs to be translated

Dennis
Comment 269 Alexey Vlasov 2017-04-09 19:13:37 UTC
Hey Dennis,

1) It's a bit strange and definitely contradicts with the rules I saw on wiki.
2) Not talking about language skills, this is not in the ticket description. But no problem.
3) Not German yet, but may become soon. And why not opening a new ticket, with up-to-date description? 
4) The search tool seem to give a lot of false-positives, when it sees a capital letter inside a sentence/phrase.
5) The attachments are outdated.

AD
Alexey
Comment 270 Dennis Roczek 2017-04-09 19:39:21 UTC
Hi Alexey,

1) no and yes: that happens on multiple clean up tasks. for normal tasks asignment is useful. ;-)
2) how do you ant to translate the comments if you do not know the language? there is much slang and mixuteres and stuff which cannot be machine-translated.
3) the description is not outdated, moreover descriptions can be changed
4) the tool is just giving a hint where German comments could be existing, hence native speaker should try to translate it.
5) thanks, marked as obsolete.

Dennis
Comment 271 Alexey Vlasov 2017-04-09 20:30:57 UTC
Hi Dennis

1) Epics... :)
2) Somehow, I live and work in Germany for many years dealing with the mixture of terminology and slang on a daily basis. And many others do. I guess, I'm just lucky, but others work hard.
3) It is, if an important info is still in the 100+ comments.
4) You don't need a native speaker to check false-positive. There are many directories, that already can be "whitelisted".
5) You're welcome!

I move on to another task, have a nice week!

Regards,
Alexey
Comment 272 Commit Notification 2017-04-10 11:32:01 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=fb4620f14eb4bd3f763d2ab29c3f26ee40a20b49

tdf#39468 Translate German comments in sw

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 273 Commit Notification 2017-04-10 13:58:32 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=52ef09114187776b8556193059cdf63554c657aa

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 274 Commit Notification 2017-04-12 13:36:59 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ec366658fcad31165ec6771b397f50cd9a2ffc2c

tdf#39468 Translate German comments in sw

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 275 Commit Notification 2017-04-12 13:52:25 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=8b431b80d19794c08570bf8c0a1d9190807e1972

tdf#39468 Translate German comments in sw

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 276 Commit Notification 2017-04-12 16:32:03 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=bef7ba7ced13908340ff03aacb64dc22217040b4

tdf#39468 Translate German comments in sw

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 277 Alexey Vlasov 2017-04-12 19:10:14 UTC
Hello together,

thanks, it's great to be here! I've submitted my first commit, let's see if it goes through. Any feedback is appreciated.

Regards
Comment 278 Commit Notification 2017-04-14 14:11:10 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0fb007a2b719ff03b8b36cb18919b04eede67c19

tdf#39468 Translate German comments in sw

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 279 Commit Notification 2017-04-14 14:16:05 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c2511f27768341e33b452429b6dac38efa039804

tdf#39468 Translate German comments in sw

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 280 Commit Notification 2017-04-24 12:55:17 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=637eb76d872009fde9da3bc9bb079faebb4ada7e

tdf#39468 Translate German comments in sw

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 281 Commit Notification 2017-04-24 20:36:14 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=4edfbf752cf5591a80f308c30556416828e95a0b

tdf#39468 Translate German comments in sw

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 282 Commit Notification 2017-04-24 20:46:01 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b00a3185d1e4f20ae76db93c092b474cad62b54a

tdf#39468 Translate German comments in sw

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 283 Commit Notification 2017-04-24 21:00:05 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=3190f83bf11560c4908a6b3ea3e82a8354648523

tdf#39468 Translate German comments in sw

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 284 Commit Notification 2017-04-25 09:02:22 UTC
Chris Sherlock committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d496eab538cb967c62308f4235f090849ed82957

tdf#39468 - vcl: Translate German in errinf.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 285 Commit Notification 2017-04-25 12:59:03 UTC
Alexey Vlasov committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=2fbf8004a57f8393f3258199db0b1df26a6d9739

tdf#39468 Translate German comments sw/source/core/text/txthyph.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 286 Commit Notification 2017-04-25 13:08:11 UTC
Alexey Vlasov committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=33d667d0f862bffb6818910243bed6059a45b711

tdf#39468 Translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 287 Commit Notification 2017-04-27 19:31:52 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f92790d5e654a5a213e6e2190131d1c2852e8129

tdf#39468 Translate German comments in sw

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 288 Commit Notification 2017-04-27 20:21:52 UTC
dennisroczek committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=91a1342aa2930268006614680ec439c6ebecdedb

tdf#39468 cleanup source code comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 289 Commit Notification 2017-04-29 20:40:27 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5886f51858e9a1daf3b82ecb7b3fb589935fefd8

tdf#39468: Translate some German comments and terms

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 290 Commit Notification 2017-05-02 14:03:00 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ed831436cdc4513add55324a9cd2c125e8bb7f2e

tdf#39468: Translate German comments in sw

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 291 Commit Notification 2017-05-02 14:27:15 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=3f4613353405be1665e138992e4bba7e83ec8130

tdf#39468: Translate German comments in sw/source/core/text/txthyph.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 292 Commit Notification 2017-05-03 12:41:16 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=31a8e9a09382701a422a7e8721eef830219f2193

tdf#39468: Translate German comments in sw/source/core/text/itrpaint.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 293 Commit Notification 2017-05-03 12:52:38 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=cba24bec80bc3610d6ba0736321ff01a621fe3d1

tdf#39468: Translate German comments in sw/source/filter/html/svxcss1.hxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 294 Commit Notification 2017-05-03 13:23:40 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=751d431f881f52dee6e0fbcfb8308dbf2127999c

tdf#39468: Translate German comments and terms htmlnumwriter.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 295 Commit Notification 2017-05-04 12:06:59 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=52aa648bb54f64f1d4ef78d107629224a5f78cd1

tdf#39468: Remove obsolete German comments in sw/source/core/sw3io/swacorr.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 296 Commit Notification 2017-05-04 12:21:01 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=02bcb700b42fef999f7aa576719494668bb355dd

tdf#39468: Translate German terms in sw/source/core/graphic/ndgrf.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 297 Commit Notification 2017-05-04 12:24:03 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=15c7b259334a685844d32a9b562dcc50a8d9ef2e

tdf#39468: Translate German comments and terms in sw/source/core/unocore/

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 298 Commit Notification 2017-05-04 13:04:09 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e4d29af8e49d5e5c93adc7e71a6104670462b9c5

tdf#39468: Translate German comments in sw/source/core/text/itrform2.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 299 Commit Notification 2017-05-05 10:48:11 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=2a1e91f0d8b58dfe3c507a660cd816f3466a3c5f

tdf#39468: Translate German comments and terms in sw/source/filter/ww8/

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 300 Commit Notification 2017-05-05 11:03:44 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=096c0713a1606c2cfc460c3cb7a8ca684efd9dec

tdf#39468: Translate German comments/terms in sw/source/filter/ww8/wrtww8.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 301 Commit Notification 2017-05-05 11:04:21 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c7e4f2b310d10fb3b3ae3b8ebdf02f9d2ad79b7a

tdf#39468: Translate German comments in sw/source/ui/{dbui, frmdlg, index}

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 302 Commit Notification 2017-05-08 10:39:52 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=4a24072e2aeb6566b7692da64e58ac71997f7057

tdf#39468: Translate German comments in sw/source/filter/ww8/wrtw8sty.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 303 Commit Notification 2017-05-08 11:02:15 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ac6f69a8e61bb99c71b76c60dba8b6c21ec6be38

tdf#39468: Translate German comments/terms in sw/source/filter/ww8/ww8par2.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 304 Commit Notification 2017-05-08 16:03:07 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b88103c74293dd6d3cfa83639a8a4eab644905a1

tdf#39468: Translate German comments/terms in sw/source/filter/html/swhtml.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 305 Commit Notification 2017-05-09 07:56:10 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=1a1655359c963df1f0c5ea5ed137fdffd7bbb369

tdf#39468: Translate German comments in sw/source/filter/ww8/ww8scan.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 306 Commit Notification 2017-05-09 08:03:25 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=24205e0ddaf966a3bc552763120e96b0a9e7d491

tdf#39468: Translate German comments in sw/source/filter/ww8/writerhelper.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 307 Commit Notification 2017-05-09 08:04:03 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a81eaa6d018d6aa3ee5ebf35dcc221624767ddee

tdf#39468: Translate German comments/terms in sw/source/filter/html/swhtml.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 308 Commit Notification 2017-05-09 10:04:23 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=4e63ff0dcb5c90ad5caf5ab91c3b9bc74e89bc7a

tdf#39468: Translate German comments/terms sw/source/filter/ww8/ww8par6.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 309 Commit Notification 2017-05-09 13:08:26 UTC
Thomas Beck committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a0badb15fa97e3f4be990ff83148e48ae1db7723

tdf#39468 translate German comments, removing redundant ones

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 310 Commit Notification 2017-05-10 09:27:01 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b86a26ff324720f75fdfa3fb4e6db4d88b3b1653

tdf#39468: Translate German term in sw/source/filter/ww8/ww8glsy.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 311 Commit Notification 2017-05-10 09:27:41 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6c27723143cc38219b9b5bb79568f34a427a8b8b

tdf#39468: Translate German comment in sw/source/filter/ww8/wrtww8.hxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 312 Commit Notification 2017-05-10 09:37:14 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=60cfdb9af53d4c5c976b52e3bf41bb54c779d169

tdf#39468: Translate German comments/terms in sw/source/filter/html/swhtml.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 313 Commit Notification 2017-05-10 12:08:17 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7d31fb844f64c979e1f692a3338f832260382c7a

tdf#39468: Translate German comments/terms sw/source/filter/ww8/wrtw8esh.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 314 Commit Notification 2017-05-11 10:11:40 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=af0be282bb6dab9c4071223e7f47684f2d404717

tdf#39468: Translate German comments in sw/source/filter/ww8/wrtw8esh.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 315 Commit Notification 2017-05-11 10:14:38 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e3e335220aacc9d2757034cdb7a6f57fbe4eac46

tdf#39468: Translate German comments sw/source/filter/html/htmlfly.hxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 316 Commit Notification 2017-05-11 10:17:32 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6778f40333fef723ef049aa9a90e545e31665358

tdf#39468: Translate German comments/terms

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 317 Commit Notification 2017-05-11 10:31:10 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=85a162ba600cdee429cc91133504042b46f5236a

tdf#39468: Translate German comment/term in sw/source/filter/ww8/wrtww8gr.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 318 Commit Notification 2017-05-12 20:01:17 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b6dd4f355e1da89a798061ab99492da834287f94

tdf#39468: Translate German comments/terms in sw/source/filter/html/swhtml.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 319 Commit Notification 2017-05-12 20:10:42 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ac3fdadbe54ceb3192b85acce169e412dc9aaa32

tdf#39468: Translate German comments/terms sw/source/filter/html/htmlfldw.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 320 Commit Notification 2017-05-15 10:35:25 UTC
Thomas Beck committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=2fbcdd3e551710c8fcbe15d28b7b71f8d038d9ad

tdf#39468 translate German comments

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 321 Commit Notification 2017-05-22 20:32:10 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6c7c1350f617585f4780dd650f92e431c6e7f06c

tdf#39468 Translate German comments/terms in sw/source/filter/html/swhtml.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 322 Commit Notification 2017-05-22 21:26:15 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=dc04e4db2ca88a4f5d5827adedf540f70a19c7f5

tdf#39468 Translate German comments/terms in sw/source/filter/ww8/ww8atr.cxx

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 323 Commit Notification 2017-05-26 18:48:15 UTC
Chris Sherlock committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=94844e60fc7d57352333d78f10bd47fae8adf6f5

tdf#39468: translate German to English in registry's regimpl.cxx

It will be available in 5.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 324 Commit Notification 2017-06-06 11:52:42 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c6f4fd1942ddecab8485f19fa53faf1eda3a5667

tdf#39468 Translate German comments and dbg strings (leftovers in h.. to i..)

It will be available in 5.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 325 Commit Notification 2017-06-06 12:11:18 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0c48e747327bfa7f7d883297da8dbf818a9aef87

tdf#39468 Translate German comments/terms in sw/source/filter/html/swhtml.cxx

It will be available in 5.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 326 Commit Notification 2017-06-07 11:18:30 UTC
Thomas Beck committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0c745f84dffa71c80a34f93733d8af8c8564cc3f

tdf#39468 translate German comments

It will be available in 5.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 327 Commit Notification 2017-06-07 11:38:46 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=61c3e678f4efb19fb2396de43075cf6a1e0afd99

tdf#39468 Translate German comments/terms in sw/source/filter/html/swhtml.cxx

It will be available in 5.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 328 Commit Notification 2017-06-07 12:07:54 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=815324285b994036299fe7bbf47d61e07322ffcc

tdf#39468 Translate German comments/terms sw/source/filter/html/htmltabw.cxx

It will be available in 5.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 329 Commit Notification 2017-06-07 13:47:46 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=8b152f1aaef162885d2e87db4c47d86fd811b491

tdf#39468 Translate German comments/terms

It will be available in 5.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 330 Commit Notification 2017-06-08 20:09:11 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=11a0bcb30cc52df283f626659ce3e9774d293de9

tdf#39468 Translate German comments/terms in sw/source/filter/html/swhtml.cxx

It will be available in 5.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 331 Commit Notification 2017-06-09 11:14:06 UTC
Bernhard Widl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b31bd21a5ad720fa9524124c5b47793ccb6ce3bf

tdf#39468 translate german comments in sw/* (except source/filter)

It will be available in 5.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 332 Commit Notification 2017-06-12 09:32:05 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9b64588d827bbf59d7c82e26e0339615bc38111e

tdf#39468 Translate German comments/terms sw/source/filter/html/htmlform.cxx

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 333 Commit Notification 2017-06-12 09:55:36 UTC
Thomas Beck committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a691c1e0405993e8cb40212d532d66c08184da2c

tdf#39468 translate german comments, removing redundant ones

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 334 Commit Notification 2017-06-14 07:32:10 UTC
Bernhard Widl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9a3a9a393c74872a5ec5f227b7c30ae3d4bcb1aa

tdf#39468 translate german comments in sw

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 335 Commit Notification 2017-06-14 11:13:06 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=403d48e86d0c65d97514d5f5cab4c5eca84bbc68

tdf#39468 Translate German comments/terms in sw/source/filter/html/swhtml.cxx

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 336 Commit Notification 2017-06-15 11:22:48 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a003f705ffe885d4845e33522854d351d92fb4e8

tdf#39468 Translate German comments/terms in sw/source/filter/html/swhtml.cxx

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 337 Commit Notification 2017-06-15 11:40:10 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=06bf933056642a3353619d9c174f1e0cb7838c8d

tdf#39468 Translate German comments/terms in sw/source/filter/ww8/ww8par5.cxx

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 338 Commit Notification 2017-06-20 11:07:11 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0e950e102c994d5e9ee73471ef93df1c0054aba9

tdf#39468 Translate German comments/terms in sw/source/filter/html/swhtml.cxx

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 339 Commit Notification 2017-06-20 11:15:55 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f36edc1b1a1132eeede43d622c179ebb665ef908

tdf#39468 Translate German comments/terms sw/source/filter/html/htmlplug.cxx

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 340 Commit Notification 2017-06-21 12:01:12 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b29bae1064c9f980cc50a667e8b96c5e370326d7

tdf#39468 Translate German comments/terms in sw/source/filter/ww8/ww8graf.cxx

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 341 Commit Notification 2017-06-21 12:02:30 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=136ce64b18283acf9db5d130f8ac9108591dd4ee

tdf#39468 Translate German comments in sw/

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 342 Commit Notification 2017-06-21 12:02:42 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=08316e5edfc36ed75a4e8dc5b6aa7eea3af4eea9

tdf#39468 Translate German comments in sw/source/filter/ww8/ww8scan.cxx

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 343 Commit Notification 2017-06-22 11:39:13 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=cbe7bdfd7c0fe474161e2d141d4dd5948e50c3da

tdf#39468 Translate some random German comments/terms

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 344 Commit Notification 2017-06-23 13:04:54 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ecddd5ee9cd4e1dc874a84f8846f938c0199b552

tdf#39468 Translate some random German comments/terms

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 345 Commit Notification 2017-07-03 11:29:20 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6e0a152350dbb476ef70ad9b17d57607fadc0666

tdf#39468 Translate German comments/terms

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 346 Buovjaga 2017-07-05 17:34:31 UTC
I did some searches.

For the word "fuer", this query has two hits from DE help, but otherwise good stuff:

http://opengrok.libreoffice.org/search?q=fuer&project=core&defs=&refs=&path=&hist=

Finds for "kann" (some comments are repeated many times):

http://opengrok.libreoffice.org/xref/core/sw/sdi/_textsh.sdi#704
http://opengrok.libreoffice.org/xref/core/sw/sdi/_textsh.sdi#983
http://opengrok.libreoffice.org/xref/core/sw/sdi/_textsh.sdi#1175
http://opengrok.libreoffice.org/xref/core/sw/sdi/_textsh.sdi#1672
http://opengrok.libreoffice.org/xref/core/sot/source/base/exchange.cxx#40
http://opengrok.libreoffice.org/xref/core/sot/source/base/exchange.cxx#254
http://opengrok.libreoffice.org/xref/core/sot/source/base/exchange.cxx#259
http://opengrok.libreoffice.org/xref/core/sot/source/base/exchange.cxx#273
http://opengrok.libreoffice.org/xref/core/sot/source/base/exchange.cxx#295
http://opengrok.libreoffice.org/xref/core/sot/source/base/exchange.cxx#304
http://opengrok.libreoffice.org/xref/core/sot/source/base/exchange.cxx#327
http://opengrok.libreoffice.org/xref/core/sot/source/base/exchange.cxx#433
http://opengrok.libreoffice.org/xref/core/sot/source/base/exchange.cxx#450
http://opengrok.libreoffice.org/xref/core/sot/source/base/exchange.cxx#471
http://opengrok.libreoffice.org/xref/core/sot/source/base/exchange.cxx#487
http://opengrok.libreoffice.org/xref/core/sw/source/filter/ww8/ww8scan.cxx#444
http://opengrok.libreoffice.org/xref/core/sw/source/filter/ww8/ww8scan.cxx#6718 (repeats in a comment below, where it is already translated)


Leer:

http://opengrok.libreoffice.org/xref/core/include/svx/viewlayoutitem.hxx#44
http://opengrok.libreoffice.org/xref/core/include/svx/viewlayoutitem.hxx#45
http://opengrok.libreoffice.org/xref/core/include/svx/viewlayoutitem.hxx#46
http://opengrok.libreoffice.org/xref/core/include/svx/viewlayoutitem.hxx#47
http://opengrok.libreoffice.org/xref/core/include/svx/zoomslideritem.hxx#49
http://opengrok.libreoffice.org/xref/core/include/svx/zoomslideritem.hxx#50
http://opengrok.libreoffice.org/xref/core/include/svx/SmartTagItem.hxx#69
http://opengrok.libreoffice.org/xref/core/include/svx/SmartTagItem.hxx#70
Comment 347 Johnny_M 2017-07-05 18:26:27 UTC
(In reply to Buovjaga from comment #346)

Yep, there is still something left. Other search words, e.g.:
Hallo
Initialisierung
Kopie

Hints:
- To prevent a double effort, please:
-- always pull latest commits (if working locally; if directly in Gerrit, then it should always be the latest already)
-- check the not yet merged translation commits in https://gerrit.libreoffice.org/#/q/status:open+german

- Translation of variables/function names, etc. is done in the bug 39674
Comment 348 Johnny_M 2017-07-05 18:36:15 UTC
(In reply to Johnny_M from comment #347)
> Yep, there is still something left. Other search words, e.g.:

evtl
Comment 349 Commit Notification 2017-08-07 11:17:07 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7d6b7bda802c8800e908dd5c23f60e35ba6c465a

tdf#39468: Translate some random German comments and terms

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 350 Commit Notification 2017-08-10 19:42:07 UTC
Christian Barth committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=88b0711aa5cda440805fa49f16f7c83ea0b2e292

tdf#39468: Translate some german comments

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 351 Commit Notification 2017-08-16 12:27:28 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b1f6e6299cf5546bb5fdd5a6d97053c086458afa

tdf#39468 Translate German comments/terms

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 352 Commit Notification 2017-09-04 19:09:41 UTC
Andreas Brandner committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a89c3dc4b0a2ec846af387833474b543b3f149ad

tdf#39468 Translate German comments/terms

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 353 Commit Notification 2017-09-26 09:58:39 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=3d0c0abea7ed5f59ab30aa8f120d55e54d3e7098

tdf#39468: Translate some random German comments and terms

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 355 Commit Notification 2017-10-01 14:29:54 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ebeff35a0305683574373b75c7b0e5797749fe3e

tdf#39468 Translate German comments (leftovers)

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 356 Commit Notification 2017-11-11 15:58:00 UTC
Jens Carl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=eaa7f27ca89d4048934baff6b2c3e1b9d6a5b1a4

tdf#39468 Translate German comment

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 357 Chris Sherlock 2017-12-16 21:39:12 UTC
Johnny_M translated a bunch of German comments and debug strings here:

https://cgit.freedesktop.org/libreoffice/core/commit/?id=425c64fa274ab62ad2f2b0f2ea4f922d35aa747d